<?php
// -------------------------------------------------------------
//
// $Id$
//
// FILENAME  : admin.php [ English ]
// STARTED   : Sat Dec 16, 2000
// COPYRIGHT :  2001, 2003 phpBB Group
// WWW       : http://www.phpbb.com/
// LICENCE   : GPL vs2.0 [ see /docs/COPYING ]
//
// -------------------------------------------------------------

// DO NOT CHANGE
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang += array(
	'LOGIN_ADMIN'			=> 'To administer the board you must be an authenticated user.',
	'LOGIN_ADMIN_CONFIRM'	=> 'To administer the board you must re-authenticate yourself.',
	'LOGIN_ADMIN_SUCCESS'	=> 'You have successfully authenticated and will now be redirected to the Administration Control Panel',
	'NO_ADMIN'				=> 'You are not authorised to administer this board.',
	'NO_FRAMES'				=> 'Sorry, your browser does not support frames.',

	'ADMIN_TITLE'	=> 'Administration Panel',
	'ADMIN'			=> 'Administration',

	'RETURN_TO'		=> 'Return to ...',
	'FORUM_INDEX'	=> 'Forum Index',
	'ADMIN_INDEX'	=> 'Admin Index',

	'DB_CAT'		=> 'Database',
	'DB_BACKUP'		=> 'Backup Database',
	'DB_RESTORE'	=> 'Restore Database',
	'SEARCH_INDEX'	=> 'Search Indexing',
	'DB_UTILS'		=> 'Database Utilities',

	'FORUM_CAT'	=> 'Forums',
	'PRUNE'		=> 'Pruning',

	'GENERAL_CAT'		=> 'General',
	'AUTH_SETTINGS'		=> 'Authentication',
	'AVATAR_SETTINGS'	=> 'Avatar Settings',
	'BASIC_CONFIG'		=> 'Basic Configuration',
	'BOARD_DEFAULTS'	=> 'Board Defaults',
	'BOARD_SETTINGS'	=> 'Board Settings',
	'COOKIE_SETTINGS'	=> 'Cookie Settings',
	'MESSAGE_SETTINGS'	=> 'Message Settings',
	'EMAIL_SETTINGS'	=> 'Email Settings',
	'MASS_EMAIL'		=> 'Mass Email',
	'SERVER_SETTINGS'	=> 'Server Settings',
	'LOAD_SETTINGS'		=> 'Load Settings',
	'EVENTS'			=> 'Events',
	'CRON'				=> 'Cronjobs',
	'PHP_INFO'			=> 'PHP Information',
	'IM'				=> 'Jabber Settings',

	'LOG_CAT'		=> 'Logging',
	'ADMIN_LOGS'	=> 'Admin Log',
	'MOD_LOGS'		=> 'Moderator Log',
	'CRITICAL_LOGS'	=> 'Error Log',

	'PERM_CAT'		=> 'Permissions',
	'USER_PERMS'	=> 'User permissions',
	'GROUP_PERMS'	=> 'Group permissions',

	'POST_CAT'		=> 'Posting',
	'SMILE'			=> 'Smilies',
	'ICONS'			=> 'Icons',
	'WORD_CENSOR'	=> 'Word Censors',

	'STYLE_CAT'			=> 'Styles',
	'MANAGE_STYLE'		=> 'Styles',
	'MANAGE_TEMPLATE'	=> 'Templates',
	'MANAGE_THEME'		=> 'Themes',
	'MANAGE_IMAGESET'	=> 'Imagesets',

	'USER_CAT'		=> 'Users / Groups',
	'MANAGE_USERS'	=> 'Manage Users',
	'BAN_EMAILS'	=> 'Ban Emails',
	'BAN_IPS'		=> 'Ban IPs',
	'BAN_USERS'		=> 'Ban Usernames',
	'DISALLOW'		=> 'Disallow names',
	'RANKS'			=> 'Ranks',
	'PRUNE_USERS'	=> 'Prune users',
	'BOTS'			=> 'Manage Bots',
	'GROUP_MANAGE'	=> 'Manage groups',
	'CUSTOM_PROFILE_FIELDS'	=> 'Profile fields',

	'ADMINISTRATORS'	=> 'Administrators',
	'USERNAMES_EXPLAIN'	=> 'Place each username on a seperate line',
	'LOOK_UP_FORUM'		=> 'Select a Forum',
	'MANAGE'			=> 'Manage',
	'ADD'				=> 'Add',
	'PERMISSIONS'		=> 'Permissions',
	'UPDATE'			=> 'Update',
	'EXPORT_STORE'		=> 'Store',
	'EXPORT_DOWNLOAD'	=> 'Download',
	'CONFIG_UPDATED'	=> 'Configuration updated successfully',
	'DOWNLOAD_STORE'		=> 'Download or Store file',
	'DOWNLOAD_STORE_EXPLAIN'=> 'You may directly download the file or save it in your store/ folder.',
	'COLOUR_SWATCH'		=> 'Web-safe colour swatch',
	'UPDATE_MARKED'		=> 'Update Marked',
	'UPDATE_ALL'		=> 'Update All',

	'CONFIRM_OPERATION'	=> 'Are you sure you wish to carry out this operation?',

	'log_index_activate'	=> '<b>Activated inactive users</b><br />&#187; %s users',
	'log_index_delete'		=> '<b>Deleted inactive users</b><br />&#187; %s',
	'LOG_INDEX_REMIND'		=> '<b>Sent reminder emails to inactive users</b><br />&#187; %s',

	'LOG_USER_INACTIVE'		=> '<b>User deactivated</b><br />&#187; %s',
	'LOG_USER_ACTIVE'		=> '<b>User activated</b><br />&#187; %s',

	'LOG_MASS_EMAIL'		=> '<b>Sent mass email</b><br />&#187; %s',

	'LOG_DELETE_WORD'		=> '<b>Deleted word censor</b><br />&#187; %s',
	'LOG_EDIT_WORD'			=> '<b>Edited word censor</b><br />&#187; %s',
	'LOG_ADD_WORD'			=> '<b>Added word censor</b><br />&#187; %s',

	'log_db_backup'			=> '<b>Database backup</b>',
	'log_db_restore'		=> '<b>Database restore</b>',
	'log_search_index'		=> '<b>Re-indexed search system</b><br />&#187; %s',

	'log_disallow_add'		=> '<b>Added disallowed username</b><br />&#187; %s',
	'log_disallow_delete'	=> '<b>Deleted disallowed username</b>',

	'LOG_ADMIN_CLEAR'		=> '<b>Cleared admin log</b>',
	'LOG_MOD_CLEAR'			=> '<b>Cleared moderator log</b>',
	'LOG_CRITICAL_CLEAR'	=> '<b>Cleared error log</b>',

	'LOG_PRUNE'				=> '<b>Pruned forums</b><br />&#187; %s',
	'LOG_AUTO_PRUNE'		=> '<b>Auto-pruned forums</b><br />&#187; %s',

	'LOG_BAN_EXCLUDE_USER'	=> '<b>Excluded user from ban</b> for reason "<i>%s</i>"<br />&#187; %s ',
	'LOG_BAN_EXCLUDE_IP'	=> '<b>Excluded ip from ban</b> for reason "<i>%s</i>"<br />&#187; %s ',
	'LOG_BAN_EXCLUDE_EMAIL' => '<b>Excluded email from ban</b> for reason "<i>%s</i>"<br />&#187; %s ',
	'LOG_BAN_USER'			=> '<b>Banned User</b> for reason "<i>%s</i>"<br />&#187; %s ',
	'LOG_BAN_IP'			=> '<b>Banned ip</b> for reason "<i>%s</i>"<br />&#187; %s',
	'LOG_BAN_EMAIL'			=> '<b>Banned email</b> for reason "<i>%s</i>"<br />&#187; %s',
	'LOG_UNBAN_USER'		=> '<b>Unbanned user</b><br />&#187; %s',
	'LOG_UNBAN_IP'			=> '<b>Unbanned ip</b><br />&#187; %s',
	'LOG_UNBAN_EMAIL'		=> '<b>Unbanned email</b><br />&#187; %s',

	'LOG_DOWNLOAD_EXCLUDE_IP'	=> '<b>Exluded ip/hostname from download list</b><br />&#187; %s',
	'LOG_DOWNLOAD_IP'			=> '<b>Added ip/hostname to download list</b><br />&#187; %s',
	'LOG_DOWNLOAD_REMOVE_IP'	=> '<b>Removed ip/hostname from download list</b><br />&#187; %s',

	'LOG_SERVER_CONFIG'		=> '<b>Altered server settings</b>',
	'LOG_DEFAULT_CONFIG'	=> '<b>Altered board defaults</b>',
	'LOG_SETTING_CONFIG'	=> '<b>Altered board settings</b>',
	'LOG_COOKIE_CONFIG'		=> '<b>Altered cookie settings</b>',
	'LOG_EMAIL_CONFIG'		=> '<b>Altered email settings</b>',
	'LOG_AVATAR_CONFIG'		=> '<b>Altered avatar settings</b>',
	'LOG_AUTH_CONFIG'		=> '<b>Altered authentication settings</b>',
	'LOG_LOAD_CONFIG'		=> '<b>Altered load settings</b>',
	'LOG_MESSAGE_CONFIG'	=> '<b>Altered private message settings</b>',

	'LOG_ATTACH_CONFIG'		=> '<b>Altered attachment settings</b>',
	'LOG_ATTACH_EXT_ADD'	=> '<b>Added or edited attachment extension</b><br />&#187; %s',
	'LOG_ATTACH_EXT_DEL'	=> '<b>Removed attachment extension</b><br />&#187; %s',
	'LOG_ATTACH_EXT_UPDATE'	=> '<b>Updated attachment extension</b><br />&#187; %s',
	'LOG_ATTACH_EXTGROUP_ADD' => '<b>Added extension group</b><br />&#187; %s',
	'LOG_ATTACH_EXTGROUP_EDIT' => '<b>Edited extension group</b><br />&#187; %s',
	'LOG_ATTACH_EXTGROUP_DEL' => '<b>Removed extension group</b><br />&#187; %s',
	'LOG_ATTACH_FILEUPLOAD'	=> '<b>Orphan File uploaded to Post Number %1$d - %2$s</b>',
	'LOG_ATTACH_ORPHAN_DEL'	=> '<b>Orphan Files deleted</b><br />&#187; %s',

	'log_prune_user_deac'	=> '<b>Users Deactivated</b><br />%s',
	'log_prune_user_del_del'=> '<b>Users Pruned and Posts Deleted</b><br />%s',
	'log_prune_user_del_anon'=> '<b>Users Pruned and Posts Retained</b><br />%s',

	'LOG_RESYNC_STATS'		=> '<b>Post, topic and user stats reset</b>',
	'LOG_RESET_DATE'		=> '<b>Board start date reset</b>',
	'LOG_RESET_ONLINE'		=> '<b>Most users online reset</b>',

	'LOG_ACL_MOD_DEL'			=> '<b>Removed Moderators</b> from %s<br />&#187; %s',
	'LOG_ACL_MOD_ADD'			=> '<b>Added or edited Moderators</b> from %s<br />&#187; %s',
	'LOG_ACL_SUPERMOD_DEL'		=> '<b>Removed Super Moderators</b><br />&#187; %s',
	'LOG_ACL_SUPERMOD_ADD'		=> '<b>Added or edited Super Moderators</b><br />&#187; %s',
	'LOG_ACL_ADMIN_DEL'			=> '<b>Removed Administrators</b><br />&#187; %s',
	'LOG_ACL_ADMIN_ADD'			=> '<b>Added or edited Administrators</b><br />&#187; %s',
	'LOG_ACL_FORUM_DEL'			=> '<b>Removed Forum access</b> from %s<br />&#187; %s',
	'LOG_ACL_FORUM_ADD'			=> '<b>Added or edited Forum access</b> from %s<br />&#187; %s',
	'LOG_ACL_USER_ADD'			=> '<b>Edited User permissions</b><br />&#187; %s',
	'LOG_ACL_GROUP_ADD'			=> '<b>Edited Group permissions</b><br />&#187; %s',
	'LOG_ACL_PRESET_ADD'		=> '<b>Added or edited permission preset</b><br />&#187; %s',
	'LOG_ACL_PRESET_DEL'		=> '<b>Deleted permission preset</b><br />&#187; %s',

	'LOG_FORUM_ADD'			=> '<b>Created new forum</b><br />&#187; %s',
	'LOG_FORUM_MOVE_UP'		=> '<b>Moved forum</b> %s <b>above</b> %s',
	'LOG_FORUM_MOVE_DOWN'	=> '<b>Moved forum</b> %s <b>below</b> %s',
	'LOG_FORUM_EDIT'		=> '<b>Edited forum details</b><br />&#187; %s',
	'LOG_FORUM_SYNC'		=> '<b>Re-synchronised forum</b><br />&#187; %s',
	'LOG_FORUM_DEL_POSTS'	=> '<b>Deleted forum and its messages</b><br />&#187; %s',
	'LOG_FORUM_DEL_FORUMS'	=> '<b>Deleted forum and its subforums</b><br />&#187; %s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'	=> '<b>Deleted forum and its messages, moved subforums</b> to %s<br />&#187; %s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'	=> '<b>Deleted forum and its subforums, moved messages</b> to %s<br />&#187; %s',
	'LOG_FORUM_DEL_MOVE_POSTS'	=> '<b>Deleted forum and moved posts </b> to %s<br />&#187; %s',
	'LOG_FORUM_DEL_MOVE_FORUMS'	=> '<b>Deleted forum and moved subforums</b> to %s<br />&#187; %s',
	'LOG_FORUM_DEL_POSTS_FORUMS'=> '<b>Deleted forum, its messages and subforums</b><br />&#187; %s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<b>Deleted forum, moved posts</b> to %s <b>and subforums</b> to %s<br />&#187; %s',

	'LOG_GROUP_UPDATED'		=> '<b>Usergroup details updated</b><br />&#187; %s',
	'LOG_GROUP_CREATED'		=> '<b>New usergroup created</b><br />&#187; %s',
	'LOG_MODS_ADDED'		=> '<b>Added new leaders to usergroup</b> %s<br />&#187; %s',
	'LOG_USERS_ADDED'		=> '<b>Added new members to usergroup</b> %s<br />&#187; %s',
	'LOG_GROUP_DEFAULTS'	=> '<b>Group made default for members</b><br />&#187; %s',
	'LOG_USERS_APPROVED'	=> '<b>Users approved in usergroup</b> %s<br />&#187; %s',
	'LOG_GROUP_DEMOTED'		=> '<b>Leaders demoted in usergroup</b> %s<br />&#187; %s',
	'LOG_GROUP_PROMOTED'	=> '<b>Members promoted to leader in usergroup</b> %s<br />&#187; %s',
	'LOG_GROUP_REMOVE'		=> '<b>Members removed from usergroup</b> %s<br />&#187; %s',
	'LOG_GROUP_DELETE'		=> '<b>Usergroup deleted</b><br />&#187; %s',

	'LOG_ADD_STYLE'		=> '<b>Added new style</b><br />&#187; %s',
	'LOG_EDIT_STYLE'	=> '<b>Edited style</b><br />&#187; %s',
	'LOG_EXPORT_STYLE'	=> '<b>Exported style</b><br />&#187; %s',
	'LOG_DELETE_STYLE'	=> '<b>Deleted style</b><br />&#187; %s',

	'LOG_ADD_THEME_FS'		=> '<b>Add new theme on filesystem</b><br />&#187; %s',
	'LOG_ADD_THEME_DB'		=> '<b>Added new theme to database</b><br />&#187; %s',
	'LOG_EDIT_THEME'		=> '<b>Edited theme</b><br />&#187; %s',
	'LOG_EDIT_THEME_DETAILS'=> '<b>Edited theme details</b><br />&#187; %s',
	'LOG_EXPORT_THEME'		=> '<b>Exported theme</b><br />&#187; %s',
	'LOG_DELETE_THEME'		=> '<b>Theme deleted</b><br />&#187; %s',

	'LOG_ADD_TEMPLATE_FS'		=> '<b>Add new template set on filesystem</b><br />&#187; %s',
	'LOG_ADD_TEMPLATE_DB'		=> '<b>Added new template set to database</b><br />&#187; %s',
	'LOG_EDIT_TEMPLATE'			=> '<b>Edited template set</b><br />&#187; %s',
	'LOG_EDIT_TEMPLATE_DETAILS'	=> '<b>Edited template details</b><br />&#187; %s',
	'LOG_EXPORT_TEMPLATE'		=> '<b>Exported template set</b><br />&#187; %s',
	'LOG_DELETE_TEMPLATE'		=> '<b>Deleted template set</b><br />&#187; %s',
	'LOG_EDIT_TEMPLATE'			=> '<b>Edited template</b><br />&#187; %s [%s]',
	'LOG_CLEAR_TPLCACHE'		=> '<b>Cleared template cache</b><br />&#187; %s',

	'LOG_ADD_IMAGESET'			=> '<b>Added new imageset</b><br />&#187; %s',
	'LOG_EDIT_IMAGESET'			=> '<b>Edited imageset</b><br />&#187; %s',
	'LOG_EDIT_IMAGESET_DETAILS'	=> '<b>Edited imageset details</b><br />&#187; %s',
	'LOG_EXPORT_IMAGESET'		=> '<b>Exported imageset</b><br />&#187; %s',
	'LOG_DELETE_IMAGESET'		=> '<b>Deleted imageset</b><br />&#187; %s',

	'LOG_BBCODE_ADD'		=> '<b>Added new BBCode</b><br />&#187; %s',
	'LOG_BBCODE_EDIT'		=> '<b>Edited BBCode</b><br />&#187; %s',
	'LOG_BBCODE_DELETE'		=> '<b>Deleted BBCode</b><br />&#187; %s',

	'LOG_JAB_PASSCHG'	=> '<b>Jabber password changed</b>',
	'LOG_JAB_REGISTER'	=> '<b>Jabber account registered</b>',
	'LOG_JAB_CHANGED'	=> '<b>Jabber account changed</b>',

	'LOG_EMAIL_ERROR'	=> '%s',
	'LOG_JABBER_ERROR'	=> '%s',

	'LOG_BOT_ADDED'		=> '<b>New bot added</b><br />&#187; %s',
	'LOG_BOT_UPDATED'	=> '<b>Existing bot updated</b><br />&#187; %s',
	'LOG_BOT_DELETE'	=> '<b>Deleted bot</b><br />&#187; %s',
);

// Index page
$lang += array(
	'WELCOME_PHPBB'	=> 'Welcome to phpBB',
	'ADMIN_INTRO'	=> 'Thank you for choosing phpBB as your forum solution. This screen will give you a quick overview of all the various statistics of your board. The links on the left hand side of this screen allow you to control every aspect of your forum experience. Each page will have instructions on how to use the tools.',

	'FORUM_STATS'	=> 'Forum Statistics',
	'STATISTIC'		=> 'Statistic',
	'VALUE'			=> 'Value',
	'NUMBER_POSTS'	=> 'Number of posts',
	'POSTS_PER_DAY' => 'Posts per day',
	'NUMBER_TOPICS' => 'Number of topics',
	'TOPICS_PER_DAY'=> 'Topics per day',
	'NUMBER_USERS'	=> 'Number of users',
	'USERS_PER_DAY' => 'Users per day',
	'NUMBER_FILES'	=> 'Number of Attachments',
	'FILES_PER_DAY'	=> 'Attachments per day',
	'BOARD_STARTED' => 'Board started',
	'AVATAR_DIR_SIZE'	=> 'Avatar directory size',
	'UPLOAD_DIR_SIZE'	=> 'Upload directory size',
	'DATABASE_SIZE'		=> 'Database size',
	'GZIP_COMPRESSION'	=> 'Gzip compression',
	'NOT_AVAILABLE'		=> 'Not available',
	'ON'				=> 'ON',
	'OFF'				=> 'OFF',
	'RESET_ONLINE'		=> 'Reset Online',
	'RESET_DATE'		=> 'Reset Date',
	'RESYNC_STATS'		=> 'Resync Stats',

	'INACTIVE_USERS'		=> 'Inactive Users',
	'INACTIVE_USERS_EXPLAIN'=> 'This is a list of users who have registered but whos accounts are inactive. You can activate, delete or remind (by sending an email) these users if you wish.',
	'NO_INACTIVE_USERS'		=> 'No inactive users',
	'ACTIVATE'				=> 'Activate',
	'REMIND'				=> 'Remind',

	'ADMIN_LOG'					=> 'Logged administrator actions',
	'ADMIN_LOG_INDEX_EXPLAIN'	=> 'This gives an overview of the last five actions carried out by board administrators. A full copy of the log can be viewed from the appropriate menu item to the left.',
	'IP'	=> 'User IP',
	'ACTION'=> 'Action',
);

// Restore/Backup
$lang += array(
	'Database_Utilities' => 'Database Utilities',

	'Backup'			=> 'Backup',
	'Backup_explain'	=> 'Here you can backup all your phpBB related data. You may store the resulting archive in your store/ folder or download it directly. Depending on your server configuration you be able to compress the file in a number of formats. If you wish to include any additional "custom" tables please list them in the additional tables field, separated by commas. ',
	'Backup_options'	=> 'Backup options',
	'Backup_type'		=> 'Backup type',
	'Start_backup'		=> 'Start Backup',
	'Full_backup'		=> 'Full',
	'Structure_only'	=> 'Structure Only',
	'Data_only'			=> 'Data only',
	'INC_SEARCH_INDEX'			=> 'Include Search Index tables',
	'INC_SEARCH_INDEX_EXPLAIN'	=> 'Saying no here will reduce the size of the backup by ignoring the search indexes.',
	'Additional_tables'			=> 'Additional tables',
	'Additional_tables_explain' => 'Include the names of other tables you wish to backup here, comma separated.',
	'Compress_file'			=> 'Compress file',
	'Store_local'			=> 'Store file locally',
	'Store_local_explain'	=> 'To store the file on the server rather than download it specify a path here relative to the phpBB2 root.',
	'Backup_download'		=> 'Your download will start shortly please wait till it begins',
	'Backup_writing'		=> 'The backup file is being generated please wait till it completes',
	'Backup_success'		=> 'The backup file has been created successfully in the location you specified',
	'Backups_not_supported' => 'Sorry but database backups are not currently supported for your database system',

	'Restore' => 'Restore',
	'Restore_explain' => 'This will perform a full restore of all phpBB tables from a saved file. You can <u>either</u> upload the backup file via this form or upload it manually to a location on the server. If your server supports it you may use a gzip compressed text file and it will automatically be decompressed. <b>WARNING</b> This will overwrite any existing data. The restore may take a long time to process please do not move from this page till it is complete.',
	'Upload_file' => 'Upload backup file',
	'Select_file' => 'Select a file',
	'Local_backup_file' => 'Location of backup file',
	'Local_backup_file_explain' => 'Location on the server where backup file is stored relative to the phpBB root, e.g. ../tmp/backup.sql',
	'Supported_extensions' => 'Supported extensions',
	'Start_Restore' => 'Start Restore',
	'Restore_success' => 'The Database has been successfully restored.<br /><br />Your board should be back to the state it was when the backup was made.',
	'Restore_Error_filename' => 'The file you uploaded had an unsupported extension.',
	'Compress_unsupported' => 'The version of PHP installed on this server does not support the type of compression used for your backup. Please use a compression method listed on the previous page.',
	'Restore_Error_no_file' => 'No file was uploaded',
);

// Permissions
$lang += array(
	'ACL_EXPLAIN'			=> 'Permissions are based on a simple YES / NO system. Setting an option to NO for a user or usergroup overrides any other value assigned to it. If you do not wish to assign a value for an option for this user or group select UNSET. If values are assigned for this option elsewhere they will be used in preference, else NO is assumed.',
	'PERMISSIONS_EXPLAIN'	=> 'Here you can alter which users and groups can access which forums. To assign moderators or define administrators please use the appropriate page (see left hand side menu).',
	'MODERATORS'			=> 'Moderators',
	'MODERATORS_EXPLAIN'	=> 'Here you can assign users and groups as forum moderators. To assign users access to forums, to define super moderators or administrators please use the appropriate page (see left hand side menu). If you are permitted you can also change permissions for this forum from this page. Use the select box to change views.',
	'SUPER_MODERATORS'			=> 'Super Moderators',
	'SUPER_MODERATORS_EXPLAIN'	=> 'Here you can assign users and groups as super moderators. Super Moderators are like ordinary moderators accept they have access to every forum on your board. To assign users access to forums or define administrators please use the appropriate page (see left hand side menu). If you are permitted you can also set permissions for forum options from this page. Use the select box to change views.',
	'ADMINISTRATORS_EXPLAIN'	=> 'Here you can assign administrator rights to users or groups. All users with admin permissions can view the administration panel. If you are permitted you can also change permissions for forums, super moderator and moderator options from this page. Use the select box to change views.',
	'USER_PERMISSIONS'			=> 'User Permissions',
	'USER_PERMISSIONS_EXPLAIN'	=> 'Here you can set user based permissions. These include capabilities such as the use of avatars, sending private messages, etc. To alter these settings for large numbers of users the Group permissions system is the prefered method.',
	'GROUP_PERMISSIONS'			=> 'Group Permissions',
	'GROUP_PERMISSIONS_EXPLAIN' => 'Here you can set usergroup based permissions. These include capabilities such as the use of avatars, sending private messages, etc. To alter these settings for single users the User permissions system is the prefered method.',
	'DEPENDENCIES'			=>	'Dependencies',
	'DEPENDENCIES_EXPLAIN'	=>	'Here you can define relationships between administrator or moderator permission options and forum options. Using this you can automatically update forum permissions based on setting admin or moderator options. While this can save time care should be taken in defining these dependencies. Remember, these settings apply to all users and all groups.',

	'LOOK_UP_GROUP'		=> 'Look up Usergroup',
	'MANAGE_USERS'		=> 'Manage Users',
	'ADD_USERS'			=> 'Add Users',
	'MANAGE_GROUPS'		=> 'Manage Groups',
	'ADD_GROUPS'		=> 'Add Groups',
	'ALLOWED_USERS'		=> 'Allowed users',
	'DISALLOWED_USERS'	=> 'Disallowed users',
	'ALLOWED_GROUPS'	=> 'Allowed groups',
	'DISALLOWED_GROUPS' => 'Disallowed groups',
	'REMOVE_SELECTED'	=> 'Remove selected',
	'SET_OPTIONS'	=> 'Set Options',
	'OPTION'		=> 'Option',
	'YES'			=> 'Yes',
	'NO'			=> 'No',
	'UNSET'			=> 'Unset',
	'IGNORE'		=> 'Ignore',
	'PRESETS'		=> 'Presets',
	'ALL_YES'		=> 'All Yes',
	'ALL_NO'		=> 'All No',
	'ALL_UNSET'		=> 'All Unset',
	'ALL_IGNORE'	=> 'All Ignore',
	'USER_PRESETS'	=> 'User presets',
	'FROM_PARENT'	=> 'From Parent',
	'SELECT_VIEW'	=> 'Select view',
	'ACL_SUBFORUMS'			=> 'Assign to sub-forums',
	'ACL_SUBFORUMS_EXPLAIN'	=> 'Select the subforums (if any) you want to inherit these permissions',
	'PRESETS_EXPLAIN'		=> 'To update or delete an existing preset select it from the list.',
	'SELECT_PRESET'			=> 'Select preset',
	'PRESET_NAME'			=> 'Preset name',
	'EMPTY'					=> 'Empty',
	'WARNING'			=> 'Warning',
	'WARNING_EXPLAIN'	=> 'You have altered settings for one or alternative views. Be sure to verify these settings before updating',
	'NOTIFY'			=> 'Notification',
	'SELECTED_USER'		=> 'Selected User',
	'SELECTED_USERS'	=> 'Selected Users',
	'SELECTED_GROUP'	=> 'Selected Group',
	'SELECTED_GROUPS'	=> 'Selected Groups',
	'SELECTED_FORUM'	=> 'Selected Forum',
	'SELECTED_FORUMS'	=> 'Selected Forums',
	'WILL_SET_OPTIONS'	=> 'Will set options in',
	'INHERIT_PARENT'	=> 'Inherit Parent',
	'SAVE'				=> 'Save',

	'ACL_VIEW_FORUM'	=> 'Forum Options',
	'ACL_VIEW_MOD'		=> 'Moderator Options',
	'ACL_VIEW_SUPERMOD'	=> 'Supermod Options',
	'ACL_VIEW_ADMIN'	=> 'Admin Options',

	'AUTH_UPDATED'	=> 'Permissions have been updated',

	'acl_a_server' 		=> 'Can alter server and email settings',
	'acl_a_defaults' 	=> 'Can alter board defaults',
	'acl_a_board' 		=> 'Can alter board settings',
	'acl_a_cookies' 	=> 'Can alter cookie settings',
	'acl_a_names' 		=> 'Can alter disallowed names',
	'acl_a_words' 		=> 'Can alter word censors',
	'acl_a_icons' 		=> 'Can alter topic icons and emoticons',
	'acl_a_search' 		=> 'Can re-index search tables',
	'acl_a_prune' 		=> 'Can prune forums',
	'acl_a_bbcode' 		=> 'Can define BBCode tags',
	'acl_a_attach' 		=> 'Can manage attachments',
	'acl_a_ranks'		=> 'Can manage ranks',
	'acl_a_user' 		=> 'Can manage users',
	'acl_a_userdel' 	=> 'Can delete or prune users',
	'acl_a_useradd' 	=> 'Can add new users',
	'acl_a_group' 		=> 'Can manage groups',
	'acl_a_groupdel' 	=> 'Can delete groups',
	'acl_a_groupadd' 	=> 'Can add new groups',
	'acl_a_forum' 		=> 'Can manage forums',
	'acl_a_forumdel' 	=> 'Can delete forums',
	'acl_a_forumadd' 	=> 'Can add new forums',
	'acl_a_ban' 		=> 'Can manage bans',
	'acl_a_auth' 		=> 'Can alter forum permissions',
	'acl_a_authmods' 	=> 'Can alter moderator permissions',
	'acl_a_authadmins' 	=> 'Can alter admin permissions',
	'acl_a_authusers' 	=> 'Can alter user permissions',
	'acl_a_authgroups' 	=> 'Can alter group permissions',
	'acl_a_email' 		=> 'Can send mass email',
	'acl_a_styles' 		=> 'Can manage styles',
	'acl_a_backup' 		=> 'Can backup database',
	'acl_a_restore' 	=> 'Can restore database',
	'acl_a_clearlogs' 	=> 'Can clear admin and mod logs',
	'acl_a_events' 		=> 'Can use event system',
	'acl_a_cron' 		=> 'Can use cron system',
	'acl_a_authdeps'	=> 'Can set dependencies',

	'acl_m_edit'	=> 'Can edit posts',
	'acl_m_delete'	=> 'Can delete posts',
	'acl_m_move'	=> 'Can move topics',
	'acl_m_lock'	=> 'Can lock topics',
	'acl_m_split'	=> 'Can split topics',
	'acl_m_merge'	=> 'Can merge topics',
	'acl_m_approve' => 'Can approve posts',
	'acl_m_unrate'	=> 'Can un-rate posts',
	'acl_m_auth'	=> 'Can set permissions',
	'acl_m_ip'		=> 'Can view IP\'s',
	'acl_m_info'	=> 'Can alter forum info',

	'acl_f_list'		=> 'Can see forum',
	'acl_f_read'		=> 'Can read forum',
	'acl_f_post'		=> 'Can post in forum',
	'acl_f_reply'		=> 'Can reply to posts',
	'acl_f_quote'		=> 'Can quote posts',
	'acl_f_edit'		=> 'Can edit own posts',
	'acl_f_user_lock'	=> 'Can lock own topics',
	'acl_f_delete'		=> 'Can delete own posts',
	'acl_f_poll'		=> 'Can create polls',
	'acl_f_vote'		=> 'Can vote in polls',
	'acl_f_votechg'		=> 'Can change existing vote',
	'acl_f_announce'	=> 'Can post announcements',
	'acl_f_sticky'		=> 'Can post stickies',
	'acl_f_attach'		=> 'Can attach files',
	'acl_f_download'	=> 'Can download files',
	'acl_f_html'		=> 'Can post HTML',
	'acl_f_bbcode'		=> 'Can post BBCode',
	'acl_f_smilies'		=> 'Can post smilies',
	'acl_f_img'			=> 'Can post images',
	'acl_f_flash'		=> 'Can post Flash',
	'acl_f_sigs'		=> 'Can use signatures',
	'acl_f_search'		=> 'Can search the forum',
	'acl_f_email'		=> 'Can email topics',
	'acl_f_rate'		=> 'Can rate posts',
	'acl_f_report'		=> 'Can report posts',
	'acl_f_print'		=> 'Can print topics',
	'acl_f_ignoreflood' => 'Can ignore flood limit',
	'acl_f_postcount'	=> 'Increment post counter',
	'acl_f_moderate'	=> 'Posts are moderated',
	'acl_f_bump'		=> 'Can bump topics',
	'acl_f_subscribe'	=> 'Can subscribe forum',

	'acl_u_hideonline'	=> 'Can hide online status',
	'acl_u_viewonline'	=> 'Can view all online',
	'acl_u_viewprofile'	=> 'Can view profiles',
	'acl_u_sendemail'	=> 'Can send emails',
	'acl_u_sendim'		=> 'Can send instant messages',
	'acl_u_sendpm'		=> 'Can send private messages',
	'acl_u_readpm'		=> 'Can read private messages',
	'acl_u_chgavatar'	=> 'Can change avatar',
	'acl_u_chgemail'	=> 'Can change email address',
	'acl_u_chgname'		=> 'Can change username',
	'acl_u_chggrp'		=> 'Can change default usergroup',
	'acl_u_chgpasswd'	=> 'Can change password',
	'acl_u_chgcensors'	=> 'Can disable word censors',
	'acl_u_search'		=> 'Can search board',
	'acl_u_savedrafts'	=> 'Can save drafts',
	'acl_u_download'	=> 'Can download files',
	'acl_u_attach'		=> 'Can attach files',

	'acl_u_pm_attach'	=> 'Can attach files in private messages',
	'acl_u_pm_html'		=> 'Can post HTML in private messages',
	'acl_u_pm_bbcode'	=> 'Can post BBCode in private messages',
	'acl_u_pm_smilies'	=> 'Can post smilies in private messages',
	'acl_u_pm_download'	=> 'Can download files in private messages',
	'acl_u_pm_sig'		=> 'Can use signature in private messages',
	'acl_u_pm_report'	=> 'Can report private messages',
	'acl_u_pm_edit'		=> 'Can edit own private messages',
	'acl_u_pm_printpm'	=> 'Can print private messages',
	'acl_u_pm_emailpm'	=> 'Can email private messages',
	'acl_u_pm_forward'	=> 'Can forward private messages',
	'acl_u_pm_delete'	=> 'Can remove private messages from own folder',
	'acl_u_pm_img'		=> 'Can post images in private messages',
	'acl_u_pm_flash'	=> 'Can post Flash in private messages'
);

// User pruning
$lang += array(
	'PRUNE_USERS_EXPLAIN'	=> 'Here you can delete (or deactivate) users from you board. This can be done in a variety of ways; by post count, last activity, etc. Each of these criteria can be combined, i.e. you can prune users last active before 2002-01-01 with fewer than 10 posts. Alternatively you can enter a list of users directly into the text box, any criteria entered will be ignored. Take care with this facility! Once a user is deleted there is no way back.',
	'SELECT_USERS_EXPLAIN'	=> 'Enter specific usernames here, they will be used in preference to the criteria above.',

	'LAST_ACTIVE_EXPLAIN'		=> 'Enter a date in yyyy-mm-dd format.',
	'JOINED_EXPLAIN'			=> 'Enter a date in yyyy-mm-dd format.',
	'DELETE_USER_POSTS'			=> 'Delete pruned user posts',
	'DELETE_USER_POSTS_EXPLAIN' => 'Removes posts made by deleted users, has no effect if users are deactivated.',
	'DEACTIVATE_DELETE'			=> 'Deactivate or delete',
	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Choose whether to deactivate users or delete them entirely, note there is no undo!',
	'DEACTIVATE'				=> 'Deactivate',
	'DELETE_USERS'				=> 'Delete',

	'USER_DEACTIVATE_SUCCESS'	=> 'The selected users have been deactivated successfully',
	'USER_DELETE_SUCCESS'		=> 'The selected users have been deleted successfully',
);

// Banning
$lang += array(
	'BAN_EXPLAIN'				=> 'Here you can control the banning of users by name, IP or email address. These methods prevent a user reaching any part of the board. You can give a short (255 character) reason for the ban if you wish. This will be displayed in the admin log. The length of a ban can also be specified. If you want the ban to end on a specific date rather than after a set time period select <u>Until</u> for the ban length and enter a date in yyyy-mm-dd format.',
	'BAN_EXCLUDE'				=> 'Exclude from banning',

	'BAN_REASON'	=> 'Reason for ban',
	'BAN_LENGTH'	=> 'Length of ban',
	'PERMANENT'		=> 'Permanent',
	'30_MINS'		=> '30 Minutes',
	'1_HOUR'		=> '1 Hour',
	'6_HOURS'		=> '6 Hours',
	'OTHER'			=> 'Until',

	'BAN_USERNAME_EXPLAIN'		=> 'You can ban multiple users in one go by entering each name on a new line. Use the <u>Find a Username</u> facility to look up and add one or more users automatically.',
	'UNBAN_USERNAME'			=> 'Un-ban or Un-exclude usernames',
	'UNBAN_USERNAME_EXPLAIN'	=> 'You can unban (or un-exclude) multiple users in one go using the appropriate combination of mouse and keyboard for your computer and browser. Excluded users have a grey background.',
	'BAN_USER_EXCLUDE_EXPLAIN'	=> 'Enable this to exclude the entered users from all current bans.',
	'NO_BANNED_USERS'			=> 'No banned usernames',

	'IP_HOSTNAME'			=> 'IP addresses or hostnames',
	'BAN_IP_EXPLAIN'		=> 'To specify several different IP\'s or hostnames enter each on a new line. To specify a range of IP addresses separate the start and end with a hyphen (-), to specify a wildcard use *',
	'UNBAN_IP'				=> 'Un-ban or Un-exclude IPs',
	'UNBAN_IP_EXPLAIN'		=> 'You can unban (or un-exclude) multiple IP addresses in one go using the appropriate combination of mouse and keyboard for your computer and browser. Excluded IP\'s have a grey background.',
	'BAN_IP_EXCLUDE_EXPLAIN'=> 'Enable this to exclude the entered IP from all current bans.',
	'NO_BANNED_IP'			=> 'No banned IP addresses',

	'BAN_EMAIL'					=> 'Ban one or more email addresses',
	'BAN_EMAIL_EXPLAIN'			=> 'To specify more than one email address enter each on a new line. To match partial addresses use * as the wildcard, e.g. *@hotmail.com, *@*.domain.tld, etc.',
	'UNBAN_EMAIL'				=> 'Un-ban or Un-exclude Emails',
	'UNBAN_EMAIL_EXPLAIN'		=> 'You can unban (or un-exclude) multiple email addresses in one go using the appropriate combination of mouse and keyboard for your computer and browser. Excluded email addresses have a grey background.',
	'BAN_EMAIL_EXCLUDE_EXPLAIN' => 'Enable this to exclude the entered email address from all current bans.',
	'NO_BANNED_EMAIL'			=> 'No banned email addresses',

	'BAN_UPDATE_SUCESSFUL'	=> 'The banlist has been updated successfully',
);

// Jabber settings
$lang += array(
	'IM_EXPLAIN'	=> 'Here you can enable and control the use Jabber for instant messaging and board notices. Jabber is an opensource protocol and therefore available for use by anyone. Some Jabber servers include gateways or transports which allow you to contact users on other networks. Not all servers offer all transports and changes in protocols can prevent transports from operating. Note that it may take several seconds to update Jabber account details, do not stop the script till completed!',

	'JAB_ENABLE'			=> 'Enable Jabber',
	'JAB_ENABLE_EXPLAIN'	=> 'Enables use of jabber messaging and notifications',

	'JAB_SERVER'			=> 'Jabber server',
	'JAB_SERVER_EXPLAIN'	=> 'See %sjabber.org%s for a list of servers',
	'JAB_PORT'				=> 'Jabber port',
	'JAB_PORT_EXPLAIN'		=> 'Leave blank unless you know it is not 5222',
	'JAB_USERNAME'			=> 'Jabber username',
	'JAB_USERNAME_EXPLAIN'	=> 'If this user is not registered it will be created if possible.',
	'JAB_PASSWORD'			=> 'Jabber password',
	'JAB_RESOURCE'			=> 'Jabber resource',
	'JAB_RESOURCE_EXPLAIN'	=> 'The resource locates this particular connection, e.g. board, home, etc.',

	'JAB_PASS_CHANGED'		=> 'Jabber password changed successfully',
	'JAB_REGISTERED'		=> 'New account registered successfully',
	'JAB_CHANGED'			=> 'Jabber account changed successfully',

	'ERR_JAB_USERNAME'		=> 'The username specified already exists, please choose an alternative.',
	'ERR_JAB_REGISTER'		=> 'An error occured trying to register this account, %s',
	'ERR_JAB_PASSCHG'		=> 'Could not change password',
	'ERR_JAB_PASSFAIL'		=> 'Password update failed, %s',
);

// Message Settings
$lang += array(
	'MESSAGE_SETTINGS_EXPLAIN'	=> 'Here you can set all default settings for private messaging',

	'BOXES_MAX'					=> 'Max private message folders',
	'BOXES_MAX_EXPLAIN'			=> 'By default users may create this many personal folders for private messages..',
	'BOXES_LIMIT'				=> 'Max private messages per box',
	'BOXES_LIMIT_EXPLAIN'		=> 'Users may receive no more than this many messages in each of their private message boxes or zero for unlimited messages.',
	'FULL_FOLDER_ACTION'		=> 'Full folder default action',
	'FULL_FOLDER_ACTION_EXPLAIN'=> 'Default Action to take if an users folder is full and if the users folder action set is not applicable. For the special folder "SENTBOX" the default action is always deleting old messages.',
	'HOLD_NEW_MESSAGES'			=> 'Hold new messages',
	'PM_EDIT_TIME'				=> 'Limit editing time',
	'PM_EDIT_TIME_EXPLAIN'		=> 'Limits the time available to edit a private message not already delivered, zero equals infinity',

	'ALLOW_MASS_PM'		=> 'Allow Mass PM\'s',
	'ALLOW_HTML_PM'		=> 'Allow HTML in private messages',
	'ALLOW_BBCODE_PM'	=> 'Allow BBCode in private messages',
	'ALLOW_SMILIES_PM'	=> 'Allow smilies in private messages',
	'ALLOW_DOWNLOAD_PM'	=> 'Allow downloading of attachments in private messages',
	'ALLOW_SIG_PM'		=> 'Allow signatures in private messages',
	'ALLOW_REPORT_PM'	=> 'Allow reporting of private messages',
	'ALLOW_FORWARD_PM'	=> 'Allow forwarding of private messages',
	'ALLOW_QUOTE_PM'	=> 'Allow quoting of private messages',
	'ALLOW_PRINT_PM'	=> 'Allow print view in private messaging',
	'ALLOW_EMAIL_PM'	=> 'Allow emailing private messages',
	'ALLOW_IMG_PM'		=> 'Allow use of IMG BBCode Tag',
	'ALLOW_FLASH_PM'	=> 'Allow use of FLASH BBCode Tag',
	'ENABLE_PM_ICONS'	=> 'Enable use of topic icons in private messages'
);

// Cookie settings
$lang += array(
	'COOKIE_SETTINGS_EXPLAIN'	=> 'These details define the data used to send cookies to your users browsers. In most cases the default values for the cookie settings should be sufficient. If you do need to change any do so with care, incorrect settings can prevent users logging in.',

	'COOKIE_DOMAIN'			=> 'Cookie domain',
	'COOKIE_NAME'			=> 'Cookie name',
	'COOKIE_PATH'			=> 'Cookie path',
	'COOKIE_SECURE'			=> 'Cookie secure',
	'COOKIE_SECURE_EXPLAIN' => 'If your server is running via SSL set this to enabled else leave as disabled',
);

// Avatar settings
$lang += array(
	'AVATAR_SETTINGS_EXPLAIN'	=> 'Avatars are generally small, unique images a user can associate with themselves. Depending on the style they are usually displayed below the username when viewing topics. Here you can determine how users can define their avatars. Please note that in order to upload avatars you need to have created the directory you name below and ensure it can be written to by the web server. Please also note that filesize limits are only imposed on uploaded avatars, they do not apply to remotely linked images.',
	'ALLOW_LOCAL'				=> 'Enable gallery avatars',
	'ALLOW_REMOTE'				=> 'Enable remote avatars',
	'ALLOW_REMOTE_EXPLAIN'		=> 'Avatars linked to from another website',
	'ALLOW_UPLOAD'				=> 'Enable avatar uploading',
	'MAX_FILESIZE'				=> 'Maximum Avatar File Size',
	'MAX_FILESIZE_EXPLAIN'		=> 'For uploaded avatar files',
	'MIN_AVATAR_SIZE'			=> 'Minimum Avatar Dimensions',
	'MIN_AVATAR_SIZE_EXPLAIN'	=> '(Height x Width in pixels)',
	'MAX_AVATAR_SIZE'			=> 'Maximum Avatar Dimensions',
	'MAX_AVATAR_SIZE_EXPLAIN'	=> '(Height x Width in pixels)',
	'AVATAR_STORAGE_PATH'		=> 'Avatar Storage Path',
	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Path under your phpBB root dir, e.g. images/avatars/upload',
	'AVATAR_GALLERY_PATH'			=> 'Avatar Gallery Path',
	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Path under your phpBB root dir for pre-loaded images, e.g. images/avatars/gallery',
);

// Server settings
$lang += array(
	'SERVER_SETTINGS_EXPLAIN'	=> 'Here you define server and domain dependant settings. Please ensure the data you enter is accurate, errors will result in emails containing incorrect information. When entering the domain name remember it does include http:// or other protocol term. Only alter the port number if you know your server uses a different value, port 80 is correct in most cases.',
	'SERVER_NAME'				=> 'Domain Name',
	'SERVER_NAME_EXPLAIN'		=> 'The domain name this board runs from',
	'SCRIPT_PATH'				=> 'Script path',
	'SCRIPT_PATH_EXPLAIN'		=> 'The path where phpBB2 is located relative to the domain name',
	'SERVER_PORT'				=> 'Server Port',
	'SERVER_PORT_EXPLAIN'		=> 'The port your server is running on, usually 80, only change if different',
	'IP_VALID'					=> 'Session IP validation',
	'IP_VALID_EXPLAIN'			=> 'Determines how much of the users IP is used to validate a session; All compares the complete address, A.B.C the first x.x.x, A.B the first x.x, None disables checking.',
	'ALL'						=> 'All',
	'CLASS_C'					=> 'A.B.C',
	'CLASS_B'					=> 'A.B',
	'BROWSER_VALID'				=> 'Validate browser',
	'BROWSER_VALID_EXPLAIN'		=> 'Enables browser validation for each session inproving security.',
	'ENABLE_GZIP'				=> 'Enable GZip Compression',
	'SMILIES_PATH'				=> 'Smilies storage path',
	'SMILIES_PATH_EXPLAIN'		=> 'Path under your phpBB root dir, e.g. images/smiles',
	'ICONS_PATH'				=> 'Post icons storage path',
	'ICONS_PATH_EXPLAIN'		=> 'Path under your phpBB root dir, e.g. images/icons',
	'UPLOAD_ICONS_PATH'			=> 'Extension group icons storage path',
	'UPLOAD_ICONS_PATH_EXPLAIN'	=> 'Path under your phpBB root dir, e.g. images/upload_icons',
	'RANKS_PATH'				=> 'Rank image storage path',
	'RANKS_PATH_EXPLAIN'		=> 'Path under your phpBB root dir, e.g. images/ranks',
);

// Load settings
$lang += array(
	'LOAD_SETTINGS_EXPLAIN'		=> 'Here you can enable and disable certain board functions to reduce the amount of processing required. On most servers there is no need to disable any functions. However on certain systems or in shared hosting environments it may be beneficial to disable capabilities you do not really need. You can also specify limits for system load and active sessions beyond which the board will go offline.',
	'LIMIT_LOAD'				=> 'Limit system load',
	'LIMIT_LOAD_EXPLAIN'		=> 'If the 1 minute system load exceeds this value the board will go offline, 1.0 equals ~100% utilisation of one processor. This only functions on UNIX based servers.',
	'LIMIT_SESSIONS'			=> 'Limit sessions',
	'LIMIT_SESSIONS_EXPLAIN'	=> 'If the number of sessions exceeds this value within a one minute period the board will go offline. Set to 0 for unlimited sessions.',
	'SESSION_LENGTH'			=> 'Session length',
	'SESSION_LENGTH_EXPLAIN'	=> 'Sessions will expire after this time, in seconds.',
	'YES_POST_MARKING'			=> 'Enable dotted topics',
	'YES_POST_MARKING_EXPLAIN'	=> 'Indicates whether user has posted to a topic.',
	'YES_READ_MARKING'			=> 'Enable server-side topic marking',
	'YES_READ_MARKING_EXPLAIN'	=> 'Stores read/unread status information in the database rather than a cookie.',
	'ONLINE_LENGTH'				=> 'View online time span',
	'ONLINE_LENGTH_EXPLAIN'		=> 'Time in minutes after which inactive users will not appear in viewonline listings, lower equals less processing.',
	'YES_ONLINE'				=> 'Enable online user listings',
	'YES_ONLINE_EXPLAIN'		=> 'Display online user information on index, forum and topic pages.',
	'YES_ONLINE_TRACK'			=> 'Enable display of user online img',
	'YES_ONLINE_TRACK_EXPLAIN'	=> 'Display online information for user in profiles and viewtopic.',
	'YES_BIRTHDAYS'				=> 'Enable birthday listing',
	'YES_MODERATORS'			=> 'Enable display of Moderators',
	'YES_JUMPBOX'				=> 'Enable display of Jumpbox',
	'YES_SEARCH'				=> 'Enable search facilities',
	'YES_SEARCH_EXPLAIN'		=> 'User and backend search functions including fulltext updates when posting.',
	'YES_SEARCH_UPDATE'			=> 'Enable fulltext updating',
	'YES_SEARCH_UPDATE_EXPLAIN'	=> 'Updating of fulltext indexes when posting, overriden if search is disabled.',
	'YES_SEARCH_PHRASE'			=> 'Enable phrase searching',
	'YES_SEARCH_PHRASE_EXPLAIN'	=> 'Searching for phrases requires additional processing.',
	'RECOMPILE_TEMPLATES'		=> 'Recompile stale templates',
	'RECOMPILE_TEMPLATES_EXPLAIN'=> 'Check for updated template files on filesystem and recompile.',
);

// Email settings
$lang += array(
	'EMAIL_SETTINGS_EXPLAIN'	=> 'This information is used when the board sends emails to your users. Please ensure the email address you specify is valid, any bounced or undeliverable messages will likely be sent to that address. If your host does not provide a native (PHP based) email service you can instead send messages directly using SMTP. This requires the address of an appropriate server (ask your provider if necessary), do not specify any old name here! If the server requires authentication (and only if it does) enter the necessary username and password. Please note only basic authentication is offered, different authentication implementations are not currently supported.',
	'ENABLE_EMAIL'				=> 'Enable board-wide emails',
	'ENABLE_EMAIL_EXPLAIN'		=> 'If this is set to disabled no emails will be sent by the board at all.',
	'BOARD_EMAIL_FORM'			=> 'Users send email via board',
	'BOARD_EMAIL_FORM_EXPLAIN'	=> 'This function keeps email addresses completely private.',
	'EMAIL_FUNCTION_NAME'		=> 'Email Function Name',
	'EMAIL_FUNCTION_NAME_EXPLAIN' => 'The email function used to send mails through PHP.',
	'EMAIL_PACKAGE_SIZE'		=> 'Email Package Size',
	'EMAIL_PACKAGE_SIZE_EXPLAIN' => 'This is the number of emails sent in one package.',
	'ADMIN_EMAIL'				=> 'Return Email Address',
	'ADMIN_EMAIL_EXPLAIN'		=> 'This will be used as the return address on all emails.',
	'EMAIL_SIG'					=> 'Email Signature',
	'EMAIL_SIG_EXPLAIN'			=> 'This text will be attached to all emails the board sends.',
	'CONTACT_EMAIL'				=> 'Contact email address',
	'CONTACT_EMAIL_EXPLAIN'		=> 'This address will be used whenever a specific contact point is needed, e.g. spam, error output, etc.',
	'USE_SMTP'					=> 'Use SMTP Server for email',
	'USE_SMTP_EXPLAIN'			=> 'Say yes if you want or have to send email via a named server instead of the local mail function.',
	'SMTP_SERVER'				=> 'SMTP Server Address',
	'SMTP_PORT'					=> 'SMTP Server Port',
	'SMTP_PORT_EXPLAIN'			=> 'Only change this if you know your SMTP server is on a different port.',
	'SMTP_AUTH_METHOD'			=> 'Authentication method for SMTP',
	'SMTP_AUTH_METHOD_EXPLAIN'	=> 'Only used if a username/password is set, ask your provider if you are unsure which method to use.',
	'SMTP_LOGIN'				=> 'LOGIN',
	'SMTP_PLAIN'				=> 'PLAIN',
	'SMTP_CRAM_MD5'				=> 'CRAM-MD5',
	'SMTP_DIGEST_MD5'			=> 'DIGEST-MD5',
	'SMTP_POP_BEFORE_SMTP'		=> 'POP-BEFORE-SMTP',
	'SMTP_USERNAME'				=> 'SMTP Username',
	'SMTP_USERNAME_EXPLAIN'		=> 'Only enter a username if your smtp server requires it.',
	'SMTP_PASSWORD'				=> 'SMTP Password',
	'SMTP_PASSWORD_EXPLAIN'		=> 'Only enter a password if your smtp server requires it.',
);

// Board settings
$lang += array(
	'BOARD_SETTINGS_EXPLAIN'	=> 'Here you can determine the basic operation of your board, from the site name through user registration to private messaging.',
	'SITE_NAME'					=> 'Site name',
	'SITE_DESC'					=> 'Site description',
	'DISABLE_BOARD'				=> 'Disable board',
	'DISABLE_BOARD_EXPLAIN'		=> 'This will make the board unavailable to users. You can also enter a short (255 character) message to display if you wish.',
	'ACC_ACTIVATION'			=> 'Account activation',
	'ACC_ACTIVATION_EXPLAIN'	=> 'This determines whether users have immediate access to the board or if confirmation is required. You can also completely disable new registrations.',
	'ACC_NONE'					=> 'None',
	'ACC_USER'					=> 'User',
	'ACC_ADMIN'					=> 'Admin',
	'ACC_USER_ADMIN'			=> 'User + Admin',
	'ACC_DISABLE'				=> 'Disable',
	'VISUAL_CONFIRM'			=> 'Enable visual confirmation',
	'VISUAL_CONFIRM_EXPLAIN'	=> 'Requires new users enter a random code matching an image to help prevent mass registrations.',
	'REG_LIMIT'					=> 'Registration attempts',
	'REG_LIMIT_EXPLAIN'			=> 'Number of attempts users can make at the confirmation code before being locked out that session.',
	'FORCE_PASS_CHANGE'			=> 'Force password change',
	'FORCE_PASS_CHANGE_EXPLAIN'	=> 'Require user to change their password after a set number of days or zero to disable.',
	'CHAR_LIMIT'				=> 'Max characters per post',
	'CHAR_LIMIT_EXPLAIN'		=> 'Set to 0 for unlimited characters.',
	'SMILIES_LIMIT'				=> 'Max smilies per post',
	'SMILIES_LIMIT_EXPLAIN'		=> 'Set to 0 for unlimited smilies.',
	'QUOTE_DEPTH_LIMIT'			=> 'Max nested quotes per post',
	'QUOTE_DEPTH_LIMIT_EXPLAIN'	=> 'Set to 0 for unlimited depth.',
	'USERNAME_LENGTH'			=> 'Username length',
	'USERNAME_LENGTH_EXPLAIN'	=> 'Minimum and maximum number of characters in usernames.',
	'USERNAME_CHARS'			=> 'Limit username chars',
	'USERNAME_CHARS_EXPLAIN'	=> 'Restrict type of characters that may be used in usernames, spacers are; space, -, +, _, [ and ]',
	'PASSWORD_LENGTH'			=> 'Password length',
	'PASSWORD_LENGTH_EXPLAIN'	=> 'Minimum and maximum number of characters in passwords.',
	'PASSWORD_TYPE'				=> 'Password complexity',
	'PASSWORD_TYPE_EXPLAIN'		=> 'Determines how complex a password needs to be when set or altered, subsequent options include the previous ones.',
	'PASS_TYPE_ANY'				=> 'No requirements',
	'PASS_TYPE_CASE'			=> 'Must be mixed case',
	'PASS_TYPE_ALPHA'			=> 'Must contain alphanumerics',
	'PASS_TYPE_SYMBOL'			=> 'Must contain symbols',
	'MIN_CHARS'					=> 'Min',
	'MAX_CHARS'					=> 'Max',
	'ALLOW_EMAIL_REUSE'			=> 'Allow Email address re-use',
	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Different users can register with the same email address.',
	'USERNAME_CHARS_ANY'		=> 'Any character',
	'USERNAME_ALPHA_ONLY'		=> 'Alphanumeric only',
	'USERNAME_ALPHA_SPACERS'	=> 'Alphanumeric and spacers',
	'ENABLE_COPPA'				=> 'Enable COPPA',
	'ENABLE_COPPA_EXPLAIN'		=> 'This requires users to declare whether they are 13 or over for compliance with the U.S. COPPA act.',
	'COPPA_FAX'					=> 'COPPA Fax Number',
	'COPPA_MAIL'				=> 'COPPA Mailing Address',
	'COPPA_MAIL_EXPLAIN'		=> 'This is the mailing address where parents will send COPPA registration forms',
	'BOARD_PM'					=> 'Private Messaging',
	'BOARD_PM_EXPLAIN'			=> 'Enable or disable private messaging for all users.',
	'EDIT_TIME'					=> 'Limit editing time',
	'EDIT_TIME_EXPLAIN'			=> 'Limits the time available to edit a new post, zero equals infinity',
	'DISPLAY_LAST_EDITED'		=> 'Display last edited time information',
	'DISPLAY_LAST_EDITED_EXPLAIN' => 'Choose if the last edited by information to be displayed on posts',
	'FLOOD_INTERVAL'			=> 'Flood Interval',
	'FLOOD_INTERVAL_EXPLAIN'	=> 'Number of seconds a user must wait between posting new messages. To enable users to ignore this alter their permissions.',
	'BUMP_INTERVAL'				=> 'Bump Interval',
	'BUMP_INTERVAL_EXPLAIN'		=> 'Number of minutes, hours or days between the last post to a topic and the ability to bump this topic.',
	'SEARCH_INTERVAL'			=> 'Search Flood Interval',
	'SEARCH_INTERVAL_EXPLAIN'	=> 'Number of seconds users must wait between searches.',
	'MIN_SEARCH_CHARS'			=> 'Min characters indexed by search',
	'MIN_SEARCH_CHARS_EXPLAIN'	=> 'Words with at least this many characters will be indexed for searching.',
	'MAX_SEARCH_CHARS'			=> 'Max characters indexed by search',
	'MAX_SEARCH_CHARS_EXPLAIN'	=> 'Words with no more than this many characters will be indexed for searching.',
	'TOPICS_PER_PAGE'			=> 'Topics Per Page',
	'POSTS_PER_PAGE'			=> 'Posts Per Page',
	'HOT_THRESHOLD'				=> 'Posts for Popular Threshold',
	'MAX_POLL_OPTIONS'			=> 'Max number of poll options',
);

// Auth settings
$lang += array(
	'AUTH_SETTINGS_EXPLAIN'	=> 'phpBB2 supports authentication plug-ins, or modules. These allow you determine how users are authenticated when they log into the board. By default three plug-ins are provided; DB, LDAP and Apache. Not all methods require additional information so only fill out fields if they are relevant to the selected method.',
	'AUTH_METHOD'			=> 'Select an authentication method',
	'LDAP_SERVER'			=> 'LDAP server name',
	'LDAP_SERVER_EXPLAIN'	=> 'If using LDAP this is the name or IP address of the server.',
	'LDAP_DN'				=> 'LDAP base dn',
	'LDAP_DN_EXPLAIN'		=> 'This is the Distinguished Name, locating the user information, e.g. o=My Company,c=US',
	'LDAP_UID'				=> 'LDAP uid',
	'LDAP_UID_EXPLAIN'		=> 'This is the key under which to search for a given login identity, e.g. uid, sn, etc.',
);

// Board defaults
$lang += array(
	'BOARD_DEFAULTS_EXPLAIN'	=> 'These settings allow you to define a number of default or global settings used by the board. For example, to disable the use of HTML across the entire board alter the relevant setting below. This data is also used for new user registrations and (where relevant) guest users. Please note that registered users can override some of these options with their own settings.',
	'DEFAULT_STYLE'				=> 'Default Style',
	'OVERRIDE_STYLE'			=> 'Override user style',
	'OVERRIDE_STYLE_EXPLAIN'	=> 'Replaces users style with the default.',
	'DEFAULT_LANGUAGE'			=> 'Default Language',
	'DEFAULT_DATE_FORMAT'		=> 'Date Format',
	'DEFAULT_DATE_FORMAT_EXPLAIN'=> 'The date format is the same as the PHP date function.',
	'SYSTEM_TIMEZONE'			=> 'System Timezone',
	'SYSTEM_DST'				=> 'Enable Daylight Savings Time',
	'ALLOW_TOPIC_NOTIFY'		=> 'Allow Topic Watching',
	'ALLOW_FORUM_NOTIFY'		=> 'Allow Forum Watching',
	'ALLOW_NAME_CHANGE'			=> 'Allow Username changes',

	'MIN_RATINGS'				=> 'Ratings count before karma',
	'MIN_RATINGS_EXPLAIN'		=> 'Number of distinct ratings before users karma is calculated.',
	'ALLOW_ATTACHMENTS'			=> 'Allow Attachments',
	'ALLOW_PM_ATTACHMENTS'		=> 'Allow Attachments in Private Messages',
	'ALLOW_HTML'				=> 'Allow HTML',
	'ALLOWED_TAGS'				=> 'Allowed HTML tags',
	'ALLOWED_TAGS_EXPLAIN'		=> 'Separate tags with commas.',
	'ALLOW_BBCODE'				=> 'Allow BBCode',
	'ALLOW_SMILIES'				=> 'Allow Smilies',
	'ALLOW_SIG'					=> 'Allow Signatures',
	'MAX_SIG_LENGTH'			=> 'Maximum signature length',
	'MAX_SIG_LENGTH_EXPLAIN'	=> 'Maximum number of characters in user signatures.',
	'ALLOW_NO_CENSORS'			=> 'Allow Disable of Censors',
	'ALLOW_NO_CENSORS_EXPLAIN'	=> 'User can disable word censoring.',
	'ALLOW_BOOKMARKS'			=> 'Allow bookmarking topics',
	'ALLOW_BOOKMARKS_EXPLAIN'	=> 'User is able to store personal bookmarks'
);

// Karma settings
$lang += array(
	'KARMA_SETTINGS'		=> 'Karma Settings',
	'KARMA_SETTINGS_EXPLAIN'=> 'Here you can enable and disable the user Karma rating system. You can also modify the weighting factors used to derive each users karma.',
	'ENABLE_KARMA'			=> 'Enable Karma',

	'KARMA_HIST_WEIGHT'			=> 'Historical ratings weighting',
	'KARMA_HIST_WEIGHT_EXPLAIN'	=> 'Ratings made before the previous 30 days',
	'KARMA_DAY_WEIGHT'			=> 'Recent ratings weighting',
	'KARMA_DAY_WEIGHT_EXPLAIN'	=> 'Ratings made in past 30 days',
	'KARMA_REG_WEIGHT'			=> 'Membership length weighting',
	'KARMA_REG_WEIGHT_EXPLAIN'	=> 'Total length of membership',
	'KARMA_POST_WEIGHT'			=> 'Total posts weighting',
);

// Avatars
$lang += array(
	'AVATARS_GALLERY'	=> 'Avatar Gallery',
);

// PHP info
$lang += array(
	'PHP_INFO_EXPLAIN'	=> 'This page lists information on the version of PHP installed on this server. It includes details of loaded modules, available variables and default settings. This information may be useful when diagnosing problems. Please be aware that some hosting companies will limit what information is displayed here for security reasons. You are advised to not give out any details on this page except when asked by support or other Team Member on the support forums.',
);

// Forum admin
$lang += array(
	'FORUM_ADMIN'			=> 'Forum Administration',
	'FORUM_ADMIN_EXPLAIN'	=> 'In phpBB 2.2 there are no categories, everything is forum based. Each forum can have an unlimited number of sub-forums and you can determine whether each may be posted to or not (i.e. whether it acts like an old category). Here you can add, edit, delete, lock, unlock individual forums as well as set certain additional controls. If your posts and topics have got out of sync you can also resynchronise a forum.',
	'FORUM_EDIT_EXPLAIN'	=> 'The form below will allow you to customise this forum. Please note that moderation and post count controls are set via forum permissions for each user or usergroup.',
	'FORUM_DELETE'			=> 'Delete Forum',
	'FORUM_DELETE_EXPLAIN'	=> 'The form below will allow you to delete a forum and decide where you want to put all topics (or forums) it contained.',

	'EDIT_FORUM'	=> 'Edit forum',
	'CREATE_FORUM'	=> 'Create new forum',
	'REMOVE'		=> 'Remove',
	'EDIT'			=> 'Edit',
	'MOVE_UP'		=> 'Move up',
	'MOVE_DOWN'		=> 'Move down',
	'RESYNC'		=> 'Sync',
	'UPDATE'		=> 'Update',

	'FORUM_SETTINGS'	=> 'Forum Settings',
	'FORUM_GENERAL'		=> 'General Forum Settings',
	'FORUM_TYPE'		=> 'Forum Type',
	'TYPE_FORUM'		=> 'Forum',
	'TYPE_CAT'			=> 'Category',
	'TYPE_LINK'			=> 'Link',
	'FORUM_NAME'		=> 'Forum Name',
	'FORUM_DESC'		=> 'Description',
	'FORUM_DESC_EXPLAIN'=> 'Any markup entered here will displayed as is.',
	'FORUM_LINK'		=> 'Forum Link',
	'FORUM_LINK_EXPLAIN'=> 'Full URL to location clicking this forum will take the user.',
	'FORUM_LINK_TRACK'	=> 'Track Link Redirects',
	'FORUM_LINK_TRACK_EXPLAIN'	=> 'Records the number of times a forum link was clicked.',
	'FORUM_STATUS'		=> 'Forum Status',
	'FORUM_STYLE'		=> 'Forum Style',
	'FORUM_IMAGE'		=> 'Forum Image',
	'FORUM_IMAGE_EXPLAIN'=> 'Location, relative to the phpBB root directory, of an image to associate with this forum.',
	'FORUM_PARENT'		=> 'Parent Forum',

	'FORUM_RULES'			=> 'Forum Rules',
	'FORUM_RULES_EXPLAIN'	=> 'Forum Rules are displayed at any page within the given forum.',
	'FORUM_RULES_LINK'		=> 'Link to Forum Rules',
	'FORUM_RULES_LINK_EXPLAIN'=> 'You are able to enter the URL of the page/post containing your forum rules here. This setting will override the Forum Rules text you specified.',
	'FORUM_RULES_PREVIEW'	=> 'Forum Rules preview',
	'PARSE_BBCODE'			=> 'Parse BBCode',
	'PARSE_SMILIES'			=> 'Parse Smilies',
	'PARSE_URLS'			=> 'Parse Links',

	'NO_PARENT'			=> 'No Parent',
	'LINK'				=> 'Link',
	'LOCKED'			=> 'Locked',
	'UNLOCKED'			=> 'Unlocked',
	'ENABLE_NEWS'		=> 'Set as news forum',
	'ENABLE_NEWS_EXPLAIN' => 'If set to yes posts in this forum will be displayed as news items.',
	'ENABLE_RECENT'		=> 'Display active topics',
	'ENABLE_RECENT_EXPLAIN' => 'If set to yes topics made to this forum will be shown in the active topics list.',
	'DISPLAY_ACTIVE_TOPICS'			=> 'Enable active topics',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'	=> 'If set to yes active topics in selected subforums will be displayed under this category.',
	'ENABLE_INDEXING'	=> 'Enable search indexing',
	'ENABLE_INDEXING_EXPLAIN'	=> 'If set to yes posts made to this forum will be indexed for searching.',
	'ENABLE_TOPIC_ICONS'=> 'Enable Topic Icons',
	'LIST_INDEX'		=> 'List Forum On Index',
	'LIST_INDEX_EXPLAIN'=> 'Displays a link to this forum under the root parent forum on the index.',
	'FORUM_AUTO_PRUNE'			=> 'Enable Auto-Pruning',
	'FORUM_AUTO_PRUNE_EXPLAIN'	=> 'Prunes the forum of topics, set the frequency/age parameters below.',
	'AUTO_PRUNE_FREQ'			=> 'Auto-prune Frequency',
	'AUTO_PRUNE_FREQ_EXPLAIN'	=> 'Time in days between pruning events.',
	'AUTO_PRUNE_DAYS'			=> 'Auto-prune Post Age',
	'AUTO_PRUNE_DAYS_EXPLAIN'	=> 'Number of days since last post after which topic is removed.',
	'AUTO_PRUNE_VIEWED'			=> 'Auto-prune Post Viewed Age',
	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'Number of days since topic was viewed after which topic is removed.',
	'PRUNE_OLD_POLLS'			=> 'Prune Old Polls',
	'PRUNE_OLD_POLLS_EXPLAIN'	=> 'Removes topics with polls not voted in for post age days.',
	'PRUNE_FINISHED_POLLS'		=> 'Prune Closed Polls',
	'PRUNE_FINISHED_POLLS_EXPLAIN'=> 'Removes topics with polls which have ended.',
	'PRUNE_ANNOUNCEMENTS'		=> 'Prune Announcements',
	'PRUNE_STICKY'				=> 'Prune Stickies',
	'FORUM_TOPICS_PAGE'			=> 'Topics Per Page',
	'FORUM_TOPICS_PAGE_EXPLAIN'	=> 'If non-zero this value will override the default topics per page setting.',
	'ACTIVE_TOPICS_PAGE'			=> 'Number of active topics',
	'ACTIVE_TOPICS_PAGE_EXPLAIN'	=> 'If non-zero this value will override the default topics per page setting.',
	'FORUM_PASSWORD'			=> 'Forum Password',
	'FORUM_PASSWORD_EXPLAIN'	=> 'Defines a password for this forum, use the permission system in preference.',
	'FORUM_PASSWORD_CONFIRM'	=> 'Confirm Forum Password',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Only needs to be set if a forum password is entered.',

	'MOVE_POSTS_TO'		=> 'Move posts',
	'MOVE_SUBFORUMS_TO' => 'Move subforums',
	'DELETE_ALL_POSTS'	=> 'Delete posts',
	'DELETE_SUBFORUMS'	=> 'Delete subforums and posts',

	'NO_DESTINATION_FORUM'		=> 'You have not specified a forum to move content to',
	'FORUM_PASSWORD_MISMATCH'	=> 'The passwords you entered did not match.',
	'FORUM_NAME_EMPTY'			=> 'You must enter a name for this forum.',
	'FORUM_DATA_NEGATIVE'		=> 'Pruning parameters cannot be negative.',
	'FORUM_CREATED'				=> 'Forum created successfully.',
	'FORUM_UPDATED'				=> 'Forum informations updated successfully.',
	'REDIRECT_ACL'				=> 'To set permissions for this forum click %sHERE%s.',
	'FORUM_DELETED'				=> 'Forum successfully deleted',
	'FORUM_RESYNCED'			=> 'Forum successfully resynced',
);

// Smiley and topic icons
$lang += array(
	'ICONS_EXPLAIN'	=> 'From this page you can add, remove and edit the icons users may add to their topics or posts. These icons are generally displayed next to topic titles on the forum listing, or the post subjects in topic listings. You can also install and create new packages of icons.',
	'SMILE_EXPLAIN' => 'Smilies or emoticons are typically small, sometimes animated images used to convey an emotion or feeling. From this page you can add, remove and edit the emoticons users can use in their posts and private messages. You can also install and create new packages of smilies.',
	'IMPORT_SMILE'	=> 'Install smilies pak',
	'EXPORT_SMILE'	=> 'Create smilies pak',
	'IMPORT_ICONS'	=> 'Install icons pak',
	'EXPORT_ICONS'	=> 'Create icons pak',
	'MASS_ADD_SMILE'=> 'Add multiple smilies',
	'ADD_SMILE'		=> 'Add single smilie',
	'ADD_ICONS'		=> 'Add single icon',
	'ADD_ICONS'		=> 'Add multiple icons',
	'EDIT_SMILE'	=> 'Edit smilies',
	'EDIT_ICONS'	=> 'Edit Icons',
	'SMILE_NOT_DISPLAYED' => 'The following smilies are not displayed on the posting page',
	'ICONS_NOT_DISPLAYED' => 'The following icons are not displayed on the posting page',
	'EMOTION'		=> 'Emotion',
	'REORDER'		=> 'Reorder',
	'DISPLAY'		=> 'Display',
	'DIMENSIONS'	=> 'Dimensions',
	'FIRST'			=> 'First',
	'AFTER_SMILE'	=> 'After %s',
	'AFTER_ICONS'	=> 'After %s',
	'SMILE_CONFIG'	=> 'Smilie configuration',
	'SMILE_IMAGE'	=> 'Smilie image',
	'SMILE_CODE'	=> 'Smilie code',
	'SMILE_URL'		=> 'Smilie image file',
	'SMILE_ORDER'	=> 'Smilie order',
	'SMILE_EMOTION' => 'Emotion',
	'SMILE_ADD'		=> 'Add a new Smilie',
	'SMILE_EDIT'	=> 'Edit Smilie',
	'SMILE_LOCATION'=> 'Smilie location',
	'ICONS_CONFIG'	=> 'Icon configuration',
	'ICONS_IMAGE'	=> 'Icon image',
	'ICONS_ORDER'	=> 'Icon order',
	'ICONS_LOCATION'=> 'Icon location',
	'ICONS_ADD'		=> 'Add a new Icon',
	'ICONS_EDIT'	=> 'Edit Icon',
	'EXPORT_SMILE_EXPLAIN' => 'To create a package of your currently installed smilies, click %sHERE%s to download the emoticons.pak file. Once downloaded create a zip or tgz file containing all of your smilies plus this .pak configuration file.',
	'EXPORT_ICONS_EXPLAIN' => 'To create a package of your currently installed icons, click %sHERE%s to download the icons package file. Once downloaded create a zip or tgz file containing all of your icons plus this .pak configuration file.',
	'NO_SMILE_EXPORT'	=> 'You have no smilies with which to create a package.',
	'NO_ICONS_EXPORT'	=> 'You have no icons with which to create a package.',
	'WRONG_PAK_TYPE'	=> 'The specified package does not contain the appropriate data.',
	'SELECT_PACKAGE'	=> 'Select a package file',
	'DELETE_ALL'		=> 'Delete all',
	'KEEP_ALL'			=> 'Keep all',
	'REPLACE_MATCHES'	=> 'Replace matches',
	'NO_SMILE_PAK'		=> 'No smilie packages found.',
	'CURRENT_SMILE'		=> 'Current smilies',
	'SMILE_IMPORT_SUCCESS' => 'The smilies pack was imported successfully',
	'NO_ICONS_PAK' => 'No icon packages found.',
	'CURRENT_ICONS' => 'Current icons',
	'ICONS_IMPORT_SUCCESS' => 'The icons pack was imported successfully',
	'SMILE_DELETED' => 'The smilie has been removed successfully.',
	'SMILE_EDITED' => 'The smilie has been updated successfully.',
	'SMILE_ADDED' => 'The smilie has been added successfully.',
	'SMILE_IMPORTED' => 'The smilies pack has been installed successfully.',
	'ICONS_DELETED' => 'The icon has been removed successfully.',
	'ICONS_EDITED' => 'The icon has been updated successfully.',
	'ICONS_ADDED' => 'The icon has been added successfully.',
	'ICONS_IMPORTED' => 'The icons pack has been installed successfully.',
);

// Custom bbcodes
$lang += array(
	'BBCODES'						=>	'BBCodes',
	'BBCODES_EXPLAIN'			=>	'BBCode is a special implementation of HTML offering greater control over what and how something is displayed. Additionnally, you can save users from typing sometimes very long HTML code by providing them a single BBCode as replacement. From this page you can add, remove and edit custom BBCodes',

	'TOO_MANY_BBCODES'		=>	'You cannot create any more BBCodes. Please remove one or more BBCodes then try again',
	'BBCODE_NOT_EXIST'		=>	'The BBCode you selected does not exist',
	'BBCODE_ADDED'				=>	'BBCode added successfully',
	'BBCODE_EDITED'				=>	'BBCode edited successfully',

	'BBCODE_TAG'					=>	'Tag',
	'ADD_BBCODE'					=>	'Add a new BBCode',

	// Note to translators: you can translate everything but what's between { and }
	'BBCODE_USAGE'							=>	'BBCode usage',
	'BBCODE_USAGE_EXPLAIN'			=>	'Here you define how to use the bbcode. Replace any variable input by the corresponding token (see below)',
	'BBCODE_USAGE_EXAMPLE'			=>	'[colour={COLOR}]{TEXT}[/colour]<br /><br />[font={TEXT1}]{TEXT2}[/font]',
	'HTML_REPLACEMENT'					=>	'HTML replacement',
	'HTML_REPLACEMENT_EXPLAIN'		=>	'Here you define the default HTML replacement (each template can have its own HTML replacement). Do not forget to put back tokens you used above!',
	'HTML_REPLACEMENT_EXAMPLE'	=>	'&lt;font color="{COLOR}"&gt;{TEXT}&lt;/font&gt;<br /><br />&lt;font face="{TEXT1}"&gt;{TEXT2}&lt;/font&gt;',
	'TOKENS'										=>	'Tokens',
	'TOKENS_EXPLAIN'						=>	'Tokens are placeholders for user input. The input will be validated only if it matches the corresponding definition. If needed, you can number them by adding a number as the last character between the braces, e.g. {USERNAME1}, {USERNAME2}.<br /><br />In addition to these tokens you can use any of lang string present in your language/ directory like this: {L_<i>&lt;stringname&gt;</i>} where <i>&lt;stringname&gt;</i> is the name of the translated string you want to add. For example, {L_WROTE} will be displayed as "wrote" or its translation according to user\'s locale',

	'EXAMPLE'										=>	'Example:',
	'EXAMPLES'									=>	'Examples:',

	'TOKEN'							=>	'Token',
	'TOKEN_DEFINITION'	 	=>	'What can it be?',

	'tokens'	=>	array(
		'TEXT'			=>	'Any text, including foreign characters, numbers, etc...',
		'NUMBER'		=>	'Any serie of digits',
		'EMAIL'			=>	'A valid email address',
		'URL'				=>	'A valid URL using any protocol (http, ftp, etc... cannot be used for javascript exploits). If none is given, "http://" is prepended to to the string',
		'LOCAL_URL'	=>	'A local URL. The URL must be relative to the topic page and cannot contain a server name or protocol',
		'COLOR'		=>	'A HTML color, can be either in the numeric form #FF1234 or an english name such as "blue"'
	)
);

// User admin
$lang += array(
	'USER_ADMIN'			=> 'User Administration',
	'USER_ADMIN_EXPLAIN'	=> 'Here you can change your users information and certain specific options. To modify the users permissions please use the user and group permissions system.',
	'SELECT_USER'			=> 'Select User',

	'SELECT_FORM'			=> 'Select form',
	'USER_ADMIN_OVERVIEW'	=> 'Overview',
	'USER_ADMIN_FEEDBACK'	=> 'Feedback',
	'USER_ADMIN_PROFILE'	=> 'Profile',
	'USER_ADMIN_PREFS'		=> 'Preferences',
	'USER_ADMIN_AVATAR'		=> 'Avatar',
	'USER_ADMIN_SIG'		=> 'Signature',
	'USER_ADMIN_GROUP'		=> 'Groups',
	'USER_ADMIN_PERM'		=> 'Permissions',
	'USER_ADMIN_ATTACH'		=> 'Attachments',

	'FOUNDER'				=> 'Founder',
	'FOUNDER_EXPLAIN'		=> 'Founders can never be banned, deleted or altered by non-founder members',
	'USER_INFO'				=> 'Basic information',
	'REGISTERED'			=> 'Registered',
	'REGISTERED_IP'			=> 'Registered from IP',
	'LAST_ACTIVE'			=> 'Last active',
	'WARNINGS'				=> 'Warnings',
	'WARNINGS_EXPLAIN'		=> 'You can directly alter the warnings this users has received.',
	'USER_TOOLS'			=> 'Basic tools',
	'QUICK_TOOLS'			=> 'Quick tools',
	'DELETE_USER'			=> 'Delete users',
	'DELETE_USER_EXPLAIN'	=> 'Please note that deleting a user is final, they cannot be recovered',
	'RETAIN_POSTS'			=> 'Retain posts',
	'DELETE_POSTS'			=> 'Delete posts',
	'USER_ADMIN_BAN_USER'	=> 'Ban by username',
	'USER_ADMIN_BAN_EMAIL'	=> 'Ban by email',
	'USER_ADMIN_BAN_IP'		=> 'Ban by IP',
	'USER_ADMIN_FORCE'		=> 'Force re-activation',
	'USER_ADMIN_DEACTIVATE'	=> 'Deactivate account',
	'USER_ADMIN_ACTIVATE'	=> 'Activate account',
	'USER_ADMIN_MOVE_POSTS'	=> 'Move all posts',
	'MOVE_POSTS_EXPLAIN'	=> 'Please select the forum to which you wish to move all the posts this user has made.',

	'USER_POSTING_PREFS'	=> 'Posting preferences',

	'ADMIN_SIGNATURE_PREVIEW'	=> 'Users signature will appear like this',

	'USER_ADMIN_BAN_NAME_REASON'	=> 'Username banned via user management',
	'USER_ADMIN_BAN_IP_REASON'		=> 'IP banned via user management',
	'USER_ADMIN_BAN_EMAIL_REASON'	=> 'Email address banned via user management',

	'USER_DELETED'			=> 'User deleted successfully',
	'USER_OVERVIEW_UPDATED'	=> 'User details updated',
	'USER_PROFILE_UPDATED'	=> 'User profile updated',
	'USER_PREFS_UPDATED'	=> 'User preferences updated',
	'USER_ADMIN_INACTIVE'	=> 'User deactivated successfully',
	'USER_ADMIN_ACTIVE'		=> 'User activated successfully',
);

// Group admin
$lang += array(
	'GROUP_MANAGE_EXPLAIN' => 'From this panel you can administer all your usergroups, you can; delete, create and edit existing groups. You may choose moderators, toggle open/closed group status and set the group name and description.',

	'USER_DEF_GROUPS'			=> 'User defined groups',
	'USER_DEF_GROUPS_EXPLAIN'	=> 'These are groups created by you or another admin on this board. You can manage memberships as well as edit group properties or even delete the group. By clicking "Default" you can set the relevant group to the default for all its members.',
	'SPECIAL_GROUPS'			=> 'Predefined groups',
	'SPECIAL_GROUPS_EXPLAIN'	=> 'Pre-defined groups are special groups, they cannot be deleted or directly modified. However you can still add users and alter basic settings. By clicking "Default" you can set the relevant group to the default for all its members.',
	'TOTAL_MEMBERS'			=> 'Members',
	'GROUP_DEFS_UPDATED'	=> 'Default group set for all members',
	'CREATE_GROUP'			=> 'Create new group',

	'GROUP_LIST'			=> 'Current members',
	'GROUP_LIST_EXPLAIN'	=> 'This is a complete list of all the current users with membership of this group. You can delete members (except in certain special groups) or add new ones as you see fit.',
	'GROUP_MEMBERS'			=> 'Group members',
	'GROUP_MEMBERS_EXPLAIN' => 'This is a complete listing of all the members of this usergroup. It includes seperate sections for leaders, pending and existing members. From here you can manage all aspects of who has membership of this group and what their role is. To remove a leader but keep them in the group use Demote rather than delete. Similarly use Promote to make an existing member a leader.',
	'GROUP_LEAD'			=> 'Group leaders',
	'GROUP_APPROVED'		=> 'Approved Members',
	'GROUP_PENDING'			=> 'Pending Members',
	'GROUPS_NO_MEMBERS'		=> 'This group has no members',
	'GROUPS_NO_MODS'		=> 'No group leaders defined',
	'SELECT_OPTION'	=> 'Select option',
	'GROUP_DEFAULT'	=> 'Default',
	'GROUP_APPROVE'	=> 'Approve',
	'GROUP_PROMOTE'	=> 'Promote',
	'GROUP_DEMOTE'	=> 'Demote',
	'GROUP_DELETE'	=> 'Delete',

	'ADD_USERS_EXPLAIN'				=> 'Here you can add new users to the group. You may select whether this group becomes the new default for the selected users. Additionally you can define them as group leaders. Please enter each username on a seperate line.',
	'USER_DEFAULT'			=> 'User default',
	'USER_GROUP_DEFAULT'	=> 'Set as default group',
	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'Saying yes here will set this group as the default group for the added users',
	'USER_GROUP_LEADER'		=> 'Set as group leader',
	'GROUP_USERS_EXIST'		=> 'The selected users are already members.',
	'GROUP_USERS_ADDED'		=> 'New users added to group successfully.',
	'GROUP_MODS_ADDED'		=> 'New group moderators added successfully.',
	'USERS_APPROVED'		=> 'Users approved successfully.',

	'GROUP_EDIT_EXPLAIN'	=> 'Here you can edit an existing group. You can change its name, description and type (open, closed, etc.). You can also set certain groupwide options such as colouration, rank, etc. Changes made here override users current settings. Please note that group members can alter their avatar unless you set appropriate user permissions.',
	'GROUP_DETAILS'			=> 'Group details',
	'GROUP_NAME'			=> 'Group name',
	'GROUP_DESC'			=> 'Group description',
	'GROUP_TYPE'			=> 'Group type',
	'GROUP_TYPE_EXPLAIN'	=> 'This determines which users can join or view this group.',
	'GROUP_OPEN'			=> 'Open',
	'GROUP_REQUEST'			=> 'Request',
	'GROUP_CLOSED'			=> 'Closed',
	'GROUP_HIDDEN'			=> 'Hidden',
	'GROUP_COLOR'			=> 'Group colour',
	'GROUP_COLOR_EXPLAIN'	=> 'Defines the colour members usernames will appear in, leave blank for user default.',
	'FORCE_COLOR'			=> 'Force update',
	'GROUP_RANK'			=> 'Group rank',
	'GROUP_AVATAR'			=> 'Group avatar',
	'GROUP_AVATAR_EXPLAIN'	=> 'This image will be displayed in the Group Control Panel.',
	'GROUP_UPDATED'			=> 'Group preferences updated successfully.',
	'GROUP_CREATED'			=> 'Group has been created successfully',

	'GROUP_SETTINGS_SAVE'		=> 'Groupwide settings',
	'GROUP_SETTINGS'			=> 'Set user preferences',
	'GROUP_SETTINGS_EXPLAIN'	=> 'Here you can force changes in users current preferences. Please note these settings are not saved for the group itself. They are intended as a quick method of altering the preferences of all users in this group.',
	'GROUP_LANG'				=> 'Group language',
	'GROUP_TIMEZONE'			=> 'Group timezone',
	'GROUP_DST'					=> 'Group daylight savings',

	'GROUP_MODS_DEMOTED'		=> 'Group leaders demoted successfully',
	'GROUP_MODS_PROMOTED'		=> 'Group members promoted successfully',
	'GROUP_USERS_REMOVE'		=> 'Users removed from group and new defaults set successfully',
	'GROUP_DELETED'				=> 'Group deleted and user default groups set successfully',

	'GROUP_ERR_USERNAME'	=> 'No group name specified.',
	'GROUP_ERR_USER_LONG'	=> 'Group name too long.',
	'GROUP_ERR_DESC_LONG'	=> 'Group description too long.',
	'GROUP_ERR_TYPE'		=> 'Inappropriate group type specified.',
	'GROUP_ERR_USERS_EXIST' => 'The specified users are already members of this group',
);

// Forum Pruning
$lang += array(
	'FORUM_PRUNE_EXPLAIN' => 'This will delete any topic which has not been posted to within the number of days you select. If you do not enter a number then all topics will be deleted. It will not remove topics in which polls are still running nor will it remove announcements. You will need to remove these topics manually.',
	'PRUNE_NOT_POSTED'	=> 'Days since last posted',
	'PRUNE_NOT_VIEWED'	=> 'Days since last viewed',

	'TOPICS_PRUNED'		=> 'Topics pruned',
	'POSTS_PRUNED'		=> 'Posts pruned',
	'PRUNE_SUCCESS'		=> 'Pruning of forums was successful',
);

// Word censors
$lang += array(
	'WORDS_TITLE' => 'Word Censoring',
	'WORDS_EXPLAIN' => 'From this control panel you can add, edit, and remove words that will be automatically censored on your forums. In addition people will not be allowed to register with usernames containing these words. Wildcards (*) are accepted in the word field, eg. *test* will match detestable, test* would match testing, *test would match detest.',
	'WORD' => 'Word',
	'EDIT_WORD' => 'Edit word censor',
	'REPLACEMENT' => 'Replacement',
	'ADD_WORD' => 'Add new word',
	'UPDATE_WORD' => 'Update word censor',
	'ENTER_WORD' => 'You must enter a word and its replacement',
	'NO_WORD' => 'No word selected for editing',
	'WORD_UPDATED' => 'The selected word censor has been successfully updated',
	'WORD_ADDED' => 'The word censor has been successfully added',
	'WORD_REMOVED' => 'The selected word censor has been successfully removed',
);

// Mass email
$lang += array(
	'MASS_EMAIL_EXPLAIN'	=> 'Here you can email a message to either all of your users, or all users of a specific group.  To do this, an email will be sent out to the administrative email address supplied, with a blind carbon copy sent to all recipients. If you are emailing a large group of people please be patient after submitting and do not stop the page halfway through. It is normal for a mass emailing to take a long time, you will be notified when the script has completed',
	'COMPOSE'				=> 'Compose',
	'SEND_TO_GROUP'			=> 'Send to group',
	'SEND_TO_USERS'			=> 'Send to users',
	'SEND_TO_USERS_EXPLAIN'	=> 'Entering names here will override any group selected above. Enter each username on a new line.',
	'MASS_MESSAGE'			=> 'Your message',
	'MASS_MESSAGE_EXPLAIN'	=> 'Please note that you may enter only plain text. All markup will be removed before sending.',
	'ALL_USERS'				=> 'All Users',
	'NO_EMAIL_SUBJECT'		=> 'You must specify a subject for your message.',
	'NO_EMAIL_MESSAGE'		=> 'You must enter a message.',
	'EMAIL_SENT'			=> 'Your message has been queued for sending.',
	'EMAIL_SEND_ERROR'		=> 'There were one or more errors while sending the email. Please check the %sError Log%s for detailed error messages.',
	'SEND_IMMEDIATLY'		=> 'Send immediatly',
	'LOG_SESSION'			=> 'Log Mail Session',
	'MAIL_PRIORITY'			=> 'Mail Priority',
	'MAIL_LOW_PRIORITY'		=> 'Low',
	'MAIL_NORMAL_PRIORITY'	=> 'Normal',
	'MAIL_HIGH_PRIORITY'	=> 'High'
);

// Ranks
$lang += array(
	'RANKS_EXPLAIN' => 'Using this form you can add, edit, view and delete ranks. You can also create custom ranks which can be applied to a user via the user management facility',
	'ADD_RANK' => 'Add new rank',
	'RANK_TITLE' => 'Rank Title',
	'RANK_SPECIAL' => 'Set as Special Rank',
	'RANK_MINIMUM' => 'Minimum Posts',
	'RANK_IMAGE' => 'Rank Image',
	'RANK_IMAGE_EXPLAIN' => 'Use this to define a small image associated with the rank. The path is relative to the root phpBB2 directory.',
	'MUST_SELECT_RANK' => 'You must select a rank.',
	'NO_ASSIGNED_RANK' => 'No special rank assigned.',
	'RANK_UPDATED' => 'The rank was successfully updated.',
	'RANK_ADDED' => 'The rank was successfully added.',
	'RANK_REMOVED' => 'The rank was successfully deleted.',
	'NO_UPDATE_RANKS' => 'The rank was successfully deleted. However user accounts using this rank were not updated.  You will need to manually reset the rank on these accounts.',
);

// Disallowed names
$lang += array(
	'Disallow_control' => 'Username Disallow Control',
	'Disallow_explain' => 'Here you can control usernames which will not be allowed to be used.  Disallowed usernames are allowed to contain a wildcard character of *.  Please note that you will not be allowed to specify any username that has already been registered, you must first delete that name then disallow it',
	'Delete_disallow' => 'Delete',
	'Delete_disallow_title' => 'Remove a Disallowed Username',
	'Delete_disallow_explain' => 'You can remove a disallowed username by selecting the username from this list and clicking submit',
	'Add_disallow' => 'Add',
	'Add_disallow_title' => 'Add a disallowed username',
	'Add_disallow_explain' => 'You can disallow a username using the wildcard character * to match any character',
	'No_disallowed' => 'No Disallowed Usernames',
	'Disallowed_deleted' => 'The disallowed username has been successfully removed',
	'Disallow_successful' => 'The disallowed username has been successfully added',
	'Disallowed_already' => 'The name you entered could not be disallowed. It either already exists in the list, exists in the word censor list, or a matching username is present',
);

// Styling
$lang += array(
	'STYLES'			=> 'Styles',
	'STYLES_EXPLAIN'	=> 'Here you can manage the available styles on your board. A style consists off a template, theme and imageset. You may alter existing styles, delete, deactivate, reactivate, create or import new ones. You can also see what a style will look like using the preview function. The current default style is noted by the presence of an asterix, * Also listed is the total user count for each style, note that overriding user styles will not be reflected here.',
	'STYLE_NAME'			=> 'Style name',
	'STYLE_USED_BY'			=> 'Used by',
	'STYLE_ACTIVATE'		=> 'Activate',
	'STYLE_DEACTIVATE'		=> 'Deactivate',
	'CREATE_STYLE'			=> 'Create new style',
	'INSTALLED_STYLE'		=> 'Installed styles',
	'UNINSTALLED_STYLE'		=> 'Uninstalled styles',
	'NO_UNINSTALLED_STYLE'	=> 'No uninstalled styles detected',
	'DEACTIVATE_DEFAULT'	=> 'You cannot deactivate the default style.',

	'EDIT_DETAILS_STYLE'		=> 'Edit Style',
	'EDIT_DETAILS_STYLE_EXPLAIN'=> 'Using the form below you can modify this existing style. You may alter the combination of template, theme and imageset which define the style itself. You may also deactivate the style and alter its name.',
	'STYLE_ACTIVE'				=> 'Active',
	'STYLE_DEFAULT'				=> 'Make default style',
	'STYLE_IMAGESET'			=> 'Imageset',
	'STYLE_THEME'				=> 'Theme',
	'STYLE_TEMPLATE'			=> 'Template',
	'STYLE_ADDED'				=> 'Style added successfully',
	'STYLE_EDITED'				=> 'Style edited successfully',

	'ADD_STYLE'				=> 'Create Style',
	'ADD_STYLE_EXPLAIN'		=> 'Here you can create a new style. Depending on your server configuration and file permissions you may have additional options. For example you may be able to base this style on an existing one. You may also be able to upload or import (from the store directory) a style archive. If you upload or import an archive the style name will be determined automatically.',
	'INSTALL_STYLE'			=> 'Install Style',
	'INSTALL_STYLE_EXPLAIN'	=> 'Here you can install a new style and if appropriate the corresponding style elements. If you already have the relevant style elements installed they will not be overwritten. Some styles require existing style elements to already be installed. If you try installing such a style and do not have the required elements you will be notified.',
	'STYLE_BASIS'			=> 'Style based on',
	'SELECT_STYLE'			=> 'Select style',
	'STYLE_UPLOAD_BASIS'	=> 'Upload a style',
	'STYLE_IMPORT_BASIS'	=> 'Import style from store',

	'STYLE_EXPORT'			=> 'Export Style',
	'STYLE_EXPORT_EXPLAIN'	=> 'Here you can export a style in the form of an archive. A style does not need to contain all elements but it must contain at least one. For example if you have created a new theme and imageset for a commonly used template you could simply export the theme and imageset and ommit the template. You may select whether to download the file directly or to place it in your store folder for download later or via FTP.',
	'INCLUDE_TEMPLATE'		=> 'Include template',
	'INCLUDE_THEME'			=> 'Include theme',
	'INCLUDE_IMAGESET'		=> 'Include imageset',
	'STYLE_EXPORTED'		=> 'Style exported succesfully and stored in %s',

	'DELETE_STYLE'			=> 'Delete style',
	'DELETE_STYLE_EXPLAIN'	=> 'Here you can remove the selected style. You cannot remove all the style elements from here. These must be deleted individually via their respective forms. Take care in deleting styles there is no undo facility.',
	'REPLACE_STYLE'			=> 'Replace style with',
	'REPLACE_STYLE_EXPLAIN'	=> 'This style will replace the one being deleted for members that use it.',
	'ONLY_STYLE'			=> 'This is the only remaining style, you cannot delete it',
	'STYLE_DELETED'			=> 'Style deleted successfully',

	'TEMPLATES'					=> 'Templates',
	'TEMPLATES_EXPLAIN'			=> 'A Template set comprises all the markup used to generate the layout of your board. Here you can  edit existing template sets, delete, export, import and preview sets. You can also modify the templating code used to generate BBCode.',
	'CREATE_TEMPLATE'			=> 'Create new template set',
	'INSTALLED_TEMPLATE'		=> 'Installed templates',
	'UNINSTALLED_TEMPLATE'		=> 'Uninstalled templates',
	'NO_UNINSTALLED_TEMPLATE'	=> 'No uninstalled templates detected',

	'EDIT_TEMPLATE'			=> 'Edit Template',
	'EDIT_TEMPLATE_EXPLAIN'	=> 'Here you can edit your template set directly. Please remember that these edits are permanent and cannot be undone once submitted. If PHP can write to the template files in your styles directory any changes here will be written directly to those files. If PHP cannot write to those files they will be copied into the database and all changes will only be reflected there. Please take care when editing your template set, remember to close all replacement variable terms {XXXX} and conditional statements.',
	'SELECTED_TEMPLATE'		=> 'Selected template set:',
	'RAW_HTML'				=> 'Raw HTML',
	'TEMPLATE_UPDATED'		=> 'Template updated successfully',

	'EDIT_DETAILS_TEMPLATE'			=> 'Edit template details',
	'EDIT_DETAILS_TEMPLATE_EXPLAIN'	=> 'Here you can edit certain templates details such as its name. You may also have the option to switch storage of the stylesheet from the filesystem to the database and vice versa. This option depends on your PHP configuration and whether your template set can be written to by the webserver.',
	'ADD_TEMPLATE'				=> 'Create Template',
	'ADD_TEMPLATE_EXPLAIN'		=> 'Here you can add a new template. Depending on your server configuration and file permissions you may have additional options here. For example you may be able to base this template set on an existing one. You may also be able to upload or import (from the store directory) a template archive. If you upload or import an archive the template name can be optionally taken from the archive name (to do this leave the template name blank).',
	'INSTALL_TEMPLATE'			=> 'Install Template',
	'INSTALL_TEMPLATE_EXPLAIN'	=> 'Here you can install a new template set. Depending on your server configuration you may have a number of options here.',
	'TEMPLATE_NAME'				=> 'Template name',
	'SELECT_TEMPLATE'			=> 'Select template',
	'TEMPLATE_BASIS'			=> 'Template set based on',
	'TEMPLATE_UPLOAD_BASIS'		=> 'Upload a template',
	'TEMPLATE_IMPORT_BASIS'		=> 'Import template from store',
	'TEMPLATE_LOCATION'			=> 'Store templates in',
	'TEMPLATE_LOCATION_EXPLAIN'	=> 'Images are always stored on the filesystem.',
	'TEMPLATE_ADDED'			=> 'Template set added and stored on filesystem',
	'TEMPLATE_ADDED_DB'			=> 'Template set added and stored in database',

	'TEMPLATE_CACHE'		=> 'Template Cache',
	'TEMPLATE_CACHE_EXPLAIN'=> 'By default phpBB caches the compiled version of its templates. This decreases the load on the server each time a page is viewed and thus may reduce the page generation time. Here you can view the cache status of each file and delete individual files or the entire cache.',
	'CACHE_FILENAME'		=> 'Template file',
	'CACHE_FILESIZE'		=> 'Filesize',
	'CACHE_CACHED'			=> 'Cached',
	'CACHE_MODIFIED'		=> 'Modified',
	'NO_CACHED_TPL_FILES'		=> 'No cached files for this template',
	'TEMPLATE_CACHE_CLEARED'=> 'Cached templates deleted',

	'TEMPLATE_EXPORT'			=> 'Export Templates',
	'TEMPLATE_EXPORT_EXPLAIN'	=> 'Here you can export a template set in the form of an archive. This archive will contain all the files necessary to install the templates on another board. You may select whether to download the file directly or to place it in your store folder for download later or via FTP.',
	'TEMPLATE_EXPORTED'		=> 'Templates exported succesfully and stored in %s',

	'DELETE_TEMPLATE'			=> 'Delete Template',
	'DELETE_TEMPLATE_EXPLAIN'	=> 'Here you can remove the selected template set from the database. Additionally, if you have permission you can elect to remove the set from the filesystem. Please note that there is no undo capability. When the templates are deleted they are gone for good. It is recommended that you first export your set for possible future use.',
	'REPLACE_TEMPLATE'			=> 'Replate template with',
	'REPLACE_TEMPLATE_EXPLAIN'	=> 'This template set will replace the one you are deleting in any styles that use it.',
	'TEMPLATE_DELETED'			=> 'Template set deleted successfully',
	'TEMPLATE_DELETED_FS'		=> 'Template set removed from database but some files may remain on the filesystem',
	'ONLY_TEMPLATE'				=> 'This is the only remaining template set, you cannot delete it',

	'THEMES'				=> 'Themes',
	'THEMES_EXPLAIN'		=> 'From here you can create, install, edit, delete and export themes. A theme is the combination of colours and images that are applied to your templates to define the basic look of your forum. The range of options open to you depends on the configuration of your server and phpBB installation, see the Manual for further details. Please note that when creating new themes the use of an existing theme as a basis is optional.',
	'SELECT_THEME_BASIS'	=> 'Select optional basis',
	'THEME_VERSION_DIFF'	=> 'This theme was designed for a version of phpBB 2.2 different from that installed you may encounter some issues in its use.',
	'CREATE_THEME'			=> 'Create new theme',
	'INSTALLED_THEME'		=> 'Installed themes',
	'UNINSTALLED_THEME'		=> 'Uninstalled themes',
	'NO_UNINSTALLED_THEME'	=> 'No uninstalled themes detected',

	'DELETE_THEME'			=> 'Delete theme',
	'DELETE_THEME_EXPLAIN'	=> 'Here you can remove the selected theme from the database. Additionally, if you have permission you can elect to remove the theme from the filesystem. Please note that there is no undo capability. When the theme is deleted it is gone for good. It is recommended that you first export your theme for possible future use.',
	'REPLACE_THEME'			=> 'Replace theme with',
	'REPLACE_THEME_EXPLAIN'	=> 'This theme will replace the one you are deleting in any styles that use it.',
	'THEME_DELETED'			=> 'Theme deleted successfully',
	'THEME_DELETED_FS'		=> 'Theme removed from database but files remain on the filesystem',
	'ONLY_THEME'			=> 'This is the only remaining theme, you cannot delete it',

	'EDIT_DETAILS_THEME'		=> 'Edit theme details',
	'EDIT_DETAILS_THEME_EXPLAIN'=> 'Here you can edit certain theme details such as its name. You may also have the option to switch storage of the stylesheet from the filesystem to the database and vice versa. This option depends on your PHP configuration and whether your stylesheet can be written to by the webserver.',
	'ADD_THEME'			=> 'Create Theme',
	'ADD_THEME_EXPLAIN'	=> 'Here you can add a new theme. Depending on your server configuration and file permissions you may have additional options here. For example you may be able to base this theme on an existing one. You may also be able to upload or import (from the store directory) a theme archive. If you upload or import an archive the theme name can be optionally taken from the archive name (to do this leave the theme name blank).',
	'INSTALL_THEME'			=> 'Install Theme',
	'INSTALL_THEME_EXPLAIN'	=> 'Here you can install your selected theme. You can edit certain details if you wish or use the installation defaults.',
	'THEME_NAME'			=> 'Theme Name',
	'THEME_BASIS'			=> 'Theme Basis',
	'THEME_BASIS'			=> 'Theme based on',
	'THEME_UPLOAD_BASIS'	=> 'Upload a theme',
	'THEME_IMPORT_BASIS'	=> 'Import theme from store',
	'THEME_LOCATION'		=> 'Store stylesheet in',
	'THEME_LOCATION_EXPLAIN'=> 'Images are always stored on the filesystem.',

	'EDIT_THEME'			=> 'Edit theme',
	'EDIT_THEME_EXPLAIN'	=> 'Here you can edit the selected theme, changing colours, images, etc. You can switch between a simplified interface where you can set basic colours, etc. and a more advanced "raw CSS" mode. The raw mode allows you add additional parameters such as borders, etc. Only set parameters you need else leave them blank or unset. Default classes used by this theme are coloured red in the select box. You may also add additional "custom" classes should your template or style make use of them.',
	'SELECTED_THEME'		=> 'Selected theme',
	'SELECT_CLASS'			=> 'Select class',
	'SHOW_RAW_CSS'			=> 'Show CSS',
	'HIDE_RAW_CSS'			=> 'Hide CSS',
	'SHOW_RAW_CSS_NOTE'		=> 'Note',
	'SHOW_RAW_CSS_EXPLAIN'	=> 'Enter each element on a new line, ending with a ; Expand the data for each element, e.g. do not use font: use font-family:, font-weight:, etc.',
	'CSS_CAT_LAYOUT'	=> 'Layout',
	'CSS_#HEADER'		=> 'Header',
	'CSS_#LOGO'			=> 'Header logo',
	'CSS_#MENU'			=> 'Menu container',
	'CSS_#INFO'			=> 'Info container',
	'CSS_#FOOTER'		=> 'Footer',
	'CSS_CAT_TEXT'		=> 'Text Classes',
	'CSS_BODY'			=> 'Body',
	'CSS_P'				=> 'Paragraph',
	'CSS_H1'			=> 'Header 1',
	'CSS_H2'			=> 'Header 2',
	'CSS_H3'			=> 'Header 3',
	'CSS_TABLETITLE'	=> 'Table Title',
	'CSS_CATTITLE'		=> 'Category Title',
	'CSS_TOPICTITLE'	=> 'Topic Titles',
	'CSS_TOPICAUTHOR'	=> 'Topic Author',
	'CSS_TOPICDETAILS'	=> 'Topic Details',
	'CSS_POSTBODY'		=> 'Post Text',
	'CSS_POSTHILIT'		=> 'Post Highlight',
	'CSS_POSTAUTHOR'	=> 'Post Author',
	'CSS_POSTDETAILS'	=> 'Post Details',
	'CSS_MAINMENU'		=> 'Main Menu',
	'CSS_NAV'			=> 'Navigation',
	'CSS_GENMED'		=> 'General Medium',
	'CSS_GENSMALL'		=> 'General Small',
	'CSS_COPYRIGHT'		=> 'Copyright',
	'CSS_CAT_TABLES'	=> 'Tabular Classes',
	'CSS_TABLE'			=> 'Table',
	'CSS_TH'			=> 'Table Header',
	'CSS_TD'			=> 'Table Data',
	'CSS_CAT'			=> 'Category Header',
	'CSS_CATDIV'		=> 'Category Fade',
	'CSS_ROW1'			=> 'Alternate Row 1',
	'CSS_ROW2'			=> 'Alternate Row 2',
	'CSS_ROW3'			=> 'Alternate Row 3',
	'CSS_SPACER'		=> 'Spacer Row',
	'CSS_HR'			=> 'Horizontal Rule',
	'CSS_CAT_FORMS'		=> 'Form Classes',
	'CSS_FORM'			=> 'Form',
	'CSS_INPUT'			=> 'Input',
	'CSS_SELECT'		=> 'Select',
	'CSS_TEXTAREA'		=> 'Textarea',
	'CSS_POST'			=> 'Text Input',
	'CSS_BTNMAIN'		=> 'Primary Buttons',
	'CSS_BTNLITE'		=> 'Secondary Buttons',
	'CSS_BTNBBCODE'		=> 'BBCode Buttons',
	'CSS_CAT_BBCODE'	=> 'BBCode Classes',
	'CSS_B'				=> 'Bold',
	'CSS_U'				=> 'Underline',
	'CSS_I'				=> 'Italics',
	'CSS_COLOR'			=> 'Colour',
	'CSS_SIZE'			=> 'Size',
	'CSS_CODE'			=> 'Code',
	'CSS_QUOTE'			=> 'Quote',
	'CSS_FLASH'			=> 'Flash',
	'CSS_SYNTAXBG'		=> 'Syntax Background',
	'CSS_SYNTAXCOMMENT'	=> 'Syntax Comments',
	'CSS_SYNTAXDEFAULT'	=> 'Syntax Default',
	'CSS_SYNTAXHTML'	=> 'Syntax HTML',
	'CSS_SYNTAXKEYWORD'	=> 'Syntax Keyword',
	'CSS_SYNTAXSTRING'	=> 'Syntax String',
	'CSS_CAT_CUSTOM'	=> 'Custom Classes',
	'CSS_ANCHOR_LINK'	=> 'Link',
	'CSS_ANCHOR_ACTIVE'	=> 'Active',
	'CSS_ANCHOR_VISITED'=> 'Visited',
	'CSS_ANCHOR_HOVER'	=> 'Hover',

	'CSS_PARAMETER'		=> 'Parameter',
	'CSS_VALUE'			=> 'Value',
	'RAW_CSS'			=> 'Raw CSS',
	'BACKGROUND'		=> 'Background',
	'BACKGROUND_COLOUR' => 'Background colour',
	'BACKGROUND_IMAGE'	=> 'Background image',
	'BACKGROUND_REPEAT' => 'Repeat background',
	'REPEAT_NO'			=> 'None',
	'REPEAT_X'			=> 'Only horizontally',
	'REPEAT_Y'			=> 'Only vertically',
	'REPEAT_ALL'		=> 'Both directions',
	'FOREGROUND'		=> 'Foreground',
	'COLOUR_EXPLAIN'	=> 'This is a hex-triplet of the form #RRGGBB or colour name',
	'FONT_COLOUR'		=> 'Font colour',
	'FONT_FACE'			=> 'Font face',
	'FONT_FACE_EXPLAIN' => 'You can specify multiple fonts seperated by commas.',
	'FONT_SIZE'			=> 'Font size',
	'UNDERLINE'			=> 'Underline',
	'ITALIC'			=> 'Italic',
	'BOLD'				=> 'Bold',
	'LINE_SPACING'		=> 'Line spacing',
	'CUSTOM_CLASS'			=> 'Custom Class',
	'CUSTOM_CLASS_EXPLAIN'	=> 'You can add additional classes to this theme if you wish. You must provide the actual CSS class name below, it must be the same as that you have or will use in your template. Please remember that class names may contain only alphanumeric characters, periods (.), colons (:) and number/hash/pound (#). The new class will be added to the Custom Class category in the select box above.',
	'CSS_CLASS_NAME'		=> 'CSS class name',
	'CUSTOM_CLASS'			=> 'Custom Class',

	'THEME_CLASS_ADDED'		=> 'Custom class added successfully',
	'THEME_UPDATED'			=> 'Class updated successfully',
	'THEME_ADDED_DB'		=> 'New theme added to database',
	'THEME_ADDED'			=> 'New theme added on filesystem',
	'THEME_DETAILS_UPDATE'	=> 'Theme details updated',

	'THEME_EXPORT'			=> 'Export Theme',
	'THEME_EXPORT_EXPLAIN'	=> 'Here you can export a theme in the form of an archive. This archive will contain all the data necessary to install the theme on another board. You may select whether to download the file directly or to place it in your store folder for download later or via FTP.',
	'THEME_EXPORTED'		=> 'Theme exported succesfully and stored in %s',

	'IMAGESETS'					=> 'Imagesets',
	'IMAGESETS_EXPLAIN'			=> 'Imagesets comprise all the button, forum, folder, etc. and other non-style specific images used by the board. Here you can edit, export or delete existing imagesets and import or activate new sets.',
	'CREATE_IMAGESET'			=> 'Create new imageset',
	'INSTALLED_IMAGESET'		=> 'Installed imagesets',
	'UNINSTALLED_IMAGESET'		=> 'Uninstalled imagesets',
	'NO_UNINSTALLED_IMAGESET'	=> 'No uninstalled imagesets detected',

	'EDIT_IMAGESET'			=> 'Edit Imageset',
	'EDIT_IMAGESET_EXPLAIN'	=> 'Here you can edit the individual images which define the imageset. You can also specify  dimensions for the image. Dimensions are optional, specifying them can overcome certain rendering issues with some browsers. By not specifying them you reduce the size of the database record a little.',
	'SELECTED_IMAGESET'		=> 'Selected imageset',
	'SELECT_IMAGE'			=> 'Select image',
	'IMAGE'					=> 'Image',
	'CURRENT_IMAGE'			=> 'Current Image',
	'SELECTED_IMAGE'		=> 'Selected Image',
	'DIMENSIONS'			=> 'Include dimensions',
	'DIMENSIONS_EXPLAIN'	=> 'Selecting yes here will include width/height parameters.',
	'IMAGE_PARAMETER'		=> 'Parameter',
	'IMAGE_VALUE'			=> 'Value',
	'LOCALISED_IMAGES'		=> 'Localised',
	'GLOBAL_IMAGES'			=> 'Global',
	'IMG_CAT_BUTTONS'		=> 'Localised buttons',
	'IMG_BTN_POST'			=> 'New topic',
	'IMG_BTN_REPLY'			=> 'Reply topic',
	'IMG_BTN_LOCKED'		=> 'Topic locked',
	'IMG_BTN_POST_PM'		=> 'New message',
	'IMG_BTN_REPLY_PM'		=> 'Reply message',
	'IMG_BTN_DELETE'		=> 'Delete post',
	'IMG_BTN_QUOTE'			=> 'Quote post',
	'IMG_BTN_PROFILE'		=> 'Show profile',
	'IMG_BTN_EMAIL'			=> 'Send email',
	'IMG_BTN_SEARCH'		=> 'Search posts',
	'IMG_BTN_WWW'			=> 'Website',
	'IMG_BTN_IP'			=> 'Show IP',
	'IMG_BTN_EDIT'			=> 'Edit post',
	'IMG_BTN_AIM'			=> 'AIM',
	'IMG_BTN_ICQ'			=> 'ICQ',
	'IMG_BTN_JABBER'		=> 'Jabber',
	'IMG_BTN_YIM'			=> 'YIM',
	'IMG_BTN_MSNM'			=> 'MSNM',
	'IMG_BTN_ONLINE'		=> 'User online',
	'IMG_BTN_OFFLINE'		=> 'User offline',
	'IMG_BTN_REPORT'		=> 'Report post',
	'IMG_BTN_PM'			=> 'Send message',
	'IMG_BTN_FRIEND'		=> 'Add as friend',
	'IMG_BTN_FOE'			=> 'Add as foe',
	'IMG_CAT_ICONS'			=> 'General icons',
	'IMG_ICON_UNAPPROVED'	=> 'Post unapproved',
	'IMG_ICON_REPORTED'		=> 'Post reported',
	'IMG_ICON_ATTACH'		=> 'Attachment',
	'IMG_ICON_POST'			=> 'Minipost',
	'IMG_ICON_POST_NEW'		=> 'New minipost',
	'IMG_ICON_POST_LATEST'	=> 'Last post',
	'IMG_ICON_POST_NEWEST'	=> 'Newest post',
	'IMG_CAT_FORUMS'		=> 'Forum icons',
	'IMG_FORUM'				=> 'Forum',
	'IMG_FORUM_NEW'			=> 'Forum new posts',
	'IMG_FORUM_LOCKED'		=> 'Forum locked',
	'IMG_FORUM_LINK'		=> 'Forum link',
	'IMG_SUB_FORUM'			=> 'Subforum',
	'IMG_SUB_FORUM_NEW'		=> 'Subforum new posts',
	'IMG_CAT_FOLDERS'				=> 'Topic icons',
	'IMG_FOLDER'					=> 'Topic',
	'IMG_FOLDER_NEW'				=> 'Topic new posts',
	'IMG_FOLDER_LOCKED'				=> 'Topic locked',
	'IMG_FOLDER_POSTED'				=> 'Topic posted to',
	'IMG_FOLDER_NEW_POSTED'			=> 'Topic posted to new',
	'IMG_FOLDER_LOCKED_NEW'			=> 'Topic locked new',
	'IMG_FOLDER_LOCKED_POSTED'		=> 'Topic locked posted to',
	'IMG_FOLDER_LOCKED_NEW_POSTED'	=> 'Topic locked posted to new',
	'IMG_FOLDER_HOT'				=> 'Topic hot',
	'IMG_FOLDER_HOT_NEW'			=> 'Topic hot new posts',
	'IMG_FOLDER_HOT_POSTED'			=> 'Topic hot posted to',
	'IMG_FOLDER_HOT_NEW_POSTED'		=> 'Topic hot posted to new',
	'IMG_FOLDER_STICKY'				=> 'Sticky topic',
	'IMG_FOLDER_STICKY_POSTED'		=> 'Sticky topic posted to',
	'IMG_FOLDER_STICKY_NEW'			=> 'Sticky topic new posts',
	'IMG_FOLDER_STICKY_NEW_POSTED'	=> 'Sticky topic posted to new',
	'IMG_FOLDER_ANNOUNCE'				=> 'Announcement',
	'IMG_FOLDER_ANNOUNCE_NEW'			=> 'Announcement new posts',
	'IMG_FOLDER_ANNOUNCE_POSTED'		=> 'Announcement posted to',
	'IMG_FOLDER_ANNOUNCE_NEW_POSTED'	=> 'Announcement posted to new',
	'IMG_FOLDER_GLOBAL'				=> 'Global',
	'IMG_FOLDER_GLOBAL_NEW'			=> 'Global new posts',
	'IMG_FOLDER_GLOBAL_POSTED'		=> 'Global posted to',
	'IMG_FOLDER_GLOBAL_NEW_POSTED'	=> 'Global posted to new',
	'IMG_CAT_POLLS'		=> 'Polling images',
	'IMG_POLL_LEFT'		=> 'Poll left end',
	'IMG_POLL_RIGHT'	=> 'Poll right end',
	'IMG_POLL_CENTER'	=> 'Poll centre',
	'IMG_CAT_KARMA'		=> 'Karma images',
	'IMG_KARMA_LEFT'	=> 'Karma left end',
	'IMG_KARMA_CENTER'	=> 'Karma centre',
	'IMG_KARMA_RIGHT'	=> 'Karma right end',
	'IMG_CAT_CUSTOM'	=> 'Custom images',
	'IMAGESET_UPDATED'	=> 'Imageset updated successfully',

	'EDIT_DETAILS_IMAGESET'	=> 'Edit imageset details',
	'EDIT_DETAILS_IMAGESET_EXPLAIN'=> 'Here you can edit certain imageset details such as its name.',
	'ADD_IMAGESET'			=> 'Create Imageset',
	'ADD_IMAGESET_EXPLAIN'	=> 'Here you can create a new imageset. Depending on your server configuration and file permissions you may have additional options here. For example you may be able to base this imageset on an existing one. You may also be able to upload or import (from the store directory) a imageset archive. If you upload or import an archive the imageset name can be optionally taken from the archive name (to do this leave the imageset name blank).',
	'INSTALL_IMAGESET'			=> 'Install Imageset',
	'INSTALL_IMAGESET_EXPLAIN'	=> 'Here you can install your selected imageset. You can edit certain details if you wish or use the installation defaults.',
	'IMAGESET_NAME'				=> 'Imageset Name',
	'IMAGESET_BASIS'			=> 'Imageset Basis',
	'IMAGESET_BASIS'			=> 'Imageset based on',
	'IMAGESET_UPLOAD_BASIS'		=> 'Upload a imageset',
	'IMAGESET_IMPORT_BASIS'		=> 'Import imageset from store',

	'IMAGESET_EXPORT'			=> 'Export Imageset',
	'IMAGESET_EXPORT_EXPLAIN'	=> 'Here you can export an imageset in the form of an archive. This archive will contain all the data necessary to install the set of images on another board. You may select whether to download the file directly or to place it in your store folder for download later or via FTP.',
	'IMAGESET_EXPORTED'		=> 'Imageset exported succesfully and stored in %s',
	'DELETE_IMAGESET'			=> 'Delete Imageset',
	'DELETE_IMAGESET_EXPLAIN'	=> 'Here you can remove the selected imageset from the database. Additionally, if you have permission you can elect to remove the set from the filesystem. Please note that there is no undo capability. When the imageset is deleted it is gone for good. It is recommended that you first export your set for possible future use.',
	'REPLACE_IMAGESET'			=> 'Replace imageset with',
	'REPLACE_IMAGESET_EXPLAIN'	=> 'This imageset will replace the one you are deleting in any styles that use it.',
	'IMAGESET_DELETED'			=> 'Imageset set deleted successfully',
	'IMAGESET_DELETED_FS'		=> 'Imageset set removed from database but some files may remain on the filesystem',
	'ONLY_IMAGESET'				=> 'This is the only remaining imageset, you cannot delete it',

	'STYLE_ERR_NOT_STYLE'		=> 'The imported or uploaded file did not contain a valid style archive.',
	'STYLE_ERR_MORE_ELEMENTS'	=> 'You must select at least two style elements.',
	'STYLE_ERR_STYLE_NAME'		=> 'You must supply a name for this style',
	'STYLE_ERR_NAME_LONG'		=> 'The style name can be no longer than 30 characters',
	'STYLE_ERR_NAME_EXIST'		=> 'A style with that name already exists',
	'STYLE_ERR_COPY_LONG'		=> 'The copyright can be no longer than 60 characters',
	'STYLE_ERR_NO_IDS'			=> 'You must select a template, theme and imageset for this style',
	'STYLE_ERR_NAME_CHARS'		=> 'The style name can only contain alphanumeric characters, -, +, _ and space',
	'REQUIRES_TEMPLATE'			=> 'This style requires the %s template set to be installed.',
	'REQUIRES_THEME'			=> 'This style requires the %s theme to be installed.',
	'REQUIRES_IMAGESET'			=> 'This style requires the %s imageset to be installed.',
	'TEMPLATE_ERR_STYLE_NAME'	=> 'You must supply a name for this templates',
	'TEMPLATE_ERR_NAME_CHARS'	=> 'The template name can only contain alphanumeric characters, -, +, _ and space',
	'TEMPLATE_ERR_NAME_LONG'	=> 'The template name can be no longer than 30 characters',
	'TEMPLATE_ERR_NAME_EXIST'	=> 'A template set with that name already exists',
	'TEMPLATE_ERR_COPY_LONG'	=> 'The copyright can be no longer than 60 characters',
	'TEMPLATE_ERR_ARCHIVE'		=> 'Please select an archive method',
	'TEMPLATE_ERR_NOT_TEMPLATE'	=> 'The archive you specified does not contain a valid template set.',
	'ERR_TPLCACHE_READ'			=> 'Cannot read the cache directory',
	'THEME_ERR_STYLE_NAME'		=> 'You must supply a name for this theme',
	'THEME_ERR_NAME_CHARS'		=> 'The theme name can only contain alphanumeric characters, -, +, _ and space',
	'THEME_ERR_NAME_LONG'		=> 'The theme name can be no longer than 30 characters',
	'THEME_ERR_NAME_EXIST'		=> 'A theme with that name already exists',
	'THEME_ERR_COPY_LONG'		=> 'The copyright can be no longer than 60 characters',
	'THEME_ERR_ARCHIVE'			=> 'Please select an archive method',
	'THEME_ERR_NOT_THEME'		=> 'The archive you specified does not contain a valid theme.',
	'THEME_ERR_CLASS_CHARS'		=> 'Only alphanumeric characters plus ., : and # are valid in class names.',
	'IMAGESET_ERR_STYLE_NAME'	=> 'You must supply a name for this imageset',
	'IMAGESET_ERR_NAME_CHARS'	=> 'The imageset name can only contain alphanumeric characters, -, +, _ and space',
	'IMAGESET_ERR_NAME_LONG'	=> 'The imageset name can be no longer than 30 characters',
	'IMAGESET_ERR_NAME_EXIST'	=> 'A imageset with that name already exists',
	'IMAGESET_ERR_COPY_LONG'	=> 'The copyright can be no longer than 60 characters',
	'IMAGESET_ERR_ARCHIVE'		=> 'Please select an archive method',
	'IMAGESET_ERR_NOT_IMAGESET'	=> 'The archive you specified does not contain a valid imageset.',

	'ARCHIVE_FORMAT'		=> 'Archive file type',
	'ALLOWED_FILETYPES'		=> 'Allowed filetypes',
	'SELECT_BASIS'			=> 'Select optional basis',
	'TEXT_COLUMNS'			=> 'Columns',
	'TEXT_ROWS'				=> 'Rows',
	'COPYRIGHT'				=> 'Copyright',
	'CACHE'					=> 'Cache',
	'EXPORT'				=> 'Export',
	'DETAILS'				=> 'Details',
	'REFRESH'				=> 'Refresh',
	'STORE_DATABASE'		=> 'Database',
	'STORE_FILESYSTEM'		=> 'Filesystem',
	'DELETE_FROM_FS'		=> 'Delete from filesystem',
	'INSTALL'				=> 'Install',
	'FROM'					=> 'from', // "Create new style .... from ..."
	'OPTIONAL_BASIS'		=> 'Optional basis',
	'NO_IMAGESET'			=> 'Cannot find imageset on filesystem',
	'NO_THEME'				=> 'Cannot find theme on filesystem',
	'NO_TEMPLATE'			=> 'Cannot find template on filesystem',
	'NO_STYLE'				=> 'Cannot find style on filesystem',
	'NO_BASIS'				=> 'Do not use basis',
	'NO_IMPORT'				=> 'Do not import',
	'UPLOAD_WRONG_TYPE'		=> 'Only the following filetypes are accepted: %s',
);

// Search indexing
$lang += array(
	'SEARCH_INDEX_EXPLAIN' => 'phpBB2 uses a fulltext search system. This breaks down each post into seperate words and then, if the word does not already exist it stores those words in a table. In turn the post is linked to each word it contains in this table. This allows quick searching of large databases and helps reduce load on the server compared to most other methods.</p><p>However, if the tables get out of sync for some reason or you change the minimum, maximum or disallowed list of words the tables need updating. This facility allows you to do just that.</p><p>Please be aware this procedure can take a long time, particularly on large databases. During this period your forum will be automatically shut down to prevent people posting. You can cancel the procedure at any time. Please remember this is an intensive operation and should only be carried out when absolutely necessarily. Do not run this script too often!</p>',
	'SEARCH_INDEX_CANCEL'		=> 'Re-indexing of search system has been cancelled. Please note this will result in searches returning incomplete results. You can re-index the posts again at any stage.',
	'SEARCH_INDEXING_COMPLETE'	=> 'Re-indexing of search system has been completed. You can re-index the posts again at any stage.',
	'START' => 'Start',
	'STOP'	=> 'Stop',
);

// Admin logs
$lang += array(
	'ADMIN_LOGS_EXPLAIN'	=> 'This lists all the actions carried out by board administrators. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'MOD_LOGS_EXPLAIN'		=> 'This lists the actions carried out by board moderators, select a forum from the drop down list. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'CRITICAL_LOGS_EXPLAIN'	=> 'This lists the actions carried out by the board itself. These log provides you with information you are able to use for solving specific problems, for example non-delivery of emails. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'DISPLAY_LOG'			=> 'Display entries from previous',

	'ALL_ENTRIES'	=> 'All entries',
	'SORT_IP'		=> 'IP address',
	'SORT_DATE'		=> 'Date',
	'SORT_ACTION'	=> 'Log action',
	'NO_ENTRIES'	=> 'No log entries for this period',
);

// Attachments
$lang += array(
	'ATTACHMENT_SETTINGS'			=> 'Attachment Settings',
	'ATTACHMENT_SETTINGS_EXPLAIN'	=> 'Here you can configure the Main Settings for Attachments and the associated Special Categories.',

	'UPLOAD_DIR'					=> 'Upload Directory',
	'UPLOAD_DIR_EXPLAIN'			=> 'Storage Path for Attachments.',
	'DISPLAY_ORDER'					=> 'Attachment Display Order',
	'DISPLAY_ORDER_EXPLAIN'			=> 'Display attachments ordered by time.',
	'ATTACH_MAX_FILESIZE'			=> 'Maximum filesize',
	'ATTACH_MAX_FILESIZE_EXPLAIN'	=> 'Maximum size of each file, 0 is unlimited.',
	'ATTACH_QUOTA'					=> 'Total attachment quota',
	'ATTACH_QUOTA_EXPLAIN'			=> 'Maximum drive space available for attachments in total, 0 is unlimited.',
	'ATTACH_MAX_PM_FILESIZE'		=> 'Maximum filesize messaging',
	'ATTACH_MAX_PM_FILESIZE_EXPLAIN' => 'Maximum drive space available per user for private message attachments, 0 is unlimited.',
	'MAX_ATTACHMENTS'				=> 'Max attachments per post',
	'MAX_ATTACHMENTS_PM'			=> 'Max attachments per message',

	'SETTINGS_CAT_IMAGES'		=> 'Image category settings',
	'ASSIGNED_GROUP'			=> 'Assigned Group',
	'DISPLAY_INLINED'			=> 'Display images inline',
	'DISPLAY_INLINED_EXPLAIN'	=> 'If set to No image attachments will show as a link.',
	'CREATE_THUMBNAIL'			=> 'Create thumbnail',
	'CREATE_THUMBNAIL_EXPLAIN'	=> 'Create a thumbnail in all possible situations.',
	'MIN_THUMB_FILESIZE'		=> 'Minimum thumbnail filesize',
	'MIN_THUMB_FILESIZE_EXPLAIN' => 'Do not create a thumbnail for images smaller than this.',
	'IMAGICK_PATH'				=> 'Imagemagick path',
	'IMAGICK_PATH_EXPLAIN'		=> 'Full path to the imagemagick convert application, e.g. /usr/bin/',
	'SEARCH_IMAGICK'			=> 'Search for Imagemagick',
	'MAX_IMAGE_SIZE'			=> 'Maximum Image Dimensions',
	'MAX_IMAGE_SIZE_EXPLAIN'	=> 'Maximum size of image attachments, 0px by 0px disables image attachments.',
	'IMAGE_LINK_SIZE'			=> 'Image Link Dimensions',
	'IMAGE_LINK_SIZE_EXPLAIN'	=> 'Display image attachment as link if image is larger than this, set to 0px by 0px to disable.',

	'NO_UPLOAD_DIR'		=> 'The upload directory you specified does not exist.',
	'UPLOAD_NOT_DIR'	=> 'The upload location you specified does not appear to be a directory.',
	'NO_WRITE_UPLOAD'	=> 'The upload directory you specified cannot be written to. Please alter the permissions to allow the webserver to write to it.',

	'ATTACHMENTS'				=> 'Attachments',
	'ATTACH_EXTENSIONS_URL'		=> 'Extensions',
	'ATTACH_EXT_GROUPS_URL'		=> 'Extension Groups',
	'ATTACH_ORPHAN_URL'			=> 'Orphan Attachments',

	'EXTENSION_GROUPS_TITLE'	=> 'Manage Extension Groups',
	'EXTENSION_GROUPS_TITLE_EXPLAIN'	=> 'Here you can add, delete and modify your Extension Groups, you can disable Extension Groups, assign a special Category to them, change the download mechanism and you can define an Upload Icon which will be displayed in front of an Attachment belonging to the Group.',
	'EXTENSION_GROUPS'			=> 'Extension Groups',
	'EXTENSION_GROUP'			=> 'Extension Group',
	'SPECIAL_CATEGORY'			=> 'Special Category',
	'SPECIAL_CATEGORY_EXPLAIN'	=> 'Special Categories differ between the way presented within posts.',
	'DOWNLOAD_MODE'				=> 'Download Mode',
	'DOWNLOAD_MODE_EXPLAIN'		=> 'If you experience problems downloading files, set this to "physical", the user will be directed to the file directly. Do not set it to physical if not really needed, it discloses the filename.',
	'UPLOAD_ICON'				=> 'Upload Icon',
	'MAX_EXTGROUP_FILESIZE'		=> 'Maximum Filesize',
	'ASSIGNED_EXTENSIONS'		=> 'Assigned Extensions',
	'ADD_EXTENSION_GROUP'		=> 'Add Extension Group',
	'EDIT_EXTENSION_GROUP'		=> 'Edit Extension Group',
	'NO_EXT_GROUP_SPECIFIED'	=> 'No Extension Group specified',
	'NO_EXT_GROUP_NAME'			=> 'No Group Name entered',
	'SUCCESS_EXTENSION_GROUP_ADD'	=> 'Extension Group successfully added',
	'SUCCESS_EXTENSION_GROUP_EDIT'	=> 'Extension Group successfully updated',
	'EXTENSION_GROUP_EXIST'		=> 'The Extension Group %s already exist',
	'EXTENSION_GROUP_DELETED'	=> 'Extension Group successfully deleted',
	'ALLOWED_FORUMS'			=> 'Allowed Forums',
	'ALLOWED_FORUMS_EXPLAIN'	=> 'Able to post the assigned extensions at the selected (or all if selected) forums',
	'ALLOW_IN_PM'				=> 'Allowed in private messaging',
	'ALLOW_ALL_FORUMS'			=> 'Allow All Forums',
	'ALLOW_SELECTED_FORUMS'		=> 'Only Forums selected below',
	'GO_TO_EXTENSIONS'			=> 'Go to Extension Management Screen',

	'CAT_IMAGES'				=> 'Images',
	'CAT_WM_FILES'				=> 'Win Media Streams',
	'CAT_RM_FILES'				=> 'Real Media Streams',
	'MODE_INLINE'				=> 'Inline',
	'MODE_PHYSICAL'				=> 'Physical',
	'NO_IMAGE'					=> 'No Image',

	'MANAGE_EXTENSIONS'			=> 'Manage Extensions',
	'MANAGE_EXTENSIONS_EXPLAIN' => 'Here you can manage your allowed extensions. To activate your Extensions, please refer to the extension groups management panel. We strongly recommend not to allow scripting extensions (such as php, php3, php4, phtml, pl, cgi, asp, aspx...)',
	'ADD_EXTENSION'				=> 'Add extension',
	'EXTENSIONS_UPDATED'		=> 'Extensions successfully updated',
	'EXTENSION_EXIST'			=> 'The Extension %s already exist',
	'NOT_ASSIGNED'				=> 'Not assigned',

	'ORPHAN_ATTACHMENTS'		=> 'Orphan Attachments', // Title
	'ORPHAN_ATTACHMENTS_EXPLAIN' => 'Here you are able to see files within the Attachments upload directory but not assigned to posts. This happens mostly if users are attaching files but not submitting the post. You are able to delete the files or attach them to existing posts. Attaching to posts requires a valid post id, you have to determine this id by yourself, this feature is mainly for those people wanting to upload files with another program and assigning those (mostly large) files to an existing post.',
	'UPLOADING_FILES'			=> 'Uploading Files',
	'UPLOADING_FILE_TO'			=> 'Uploading File "%1$s" to Post Number %2$d...',
	'UPLOAD_DENIED_FORUM'		=> 'You do not have the permission to upload files to forum "%s"',
	'ATTACH_POST_ID'			=> 'Post ID',
	'ATTACH_TO_POST'			=> 'Attach file to post',
	'SUCCESSFULLY_UPLOADED'		=> 'Succeessfully uploaded',
	'ADMIN_UPLOAD_ERROR'		=> 'Errors while trying to attach file: %s',

	'SECURE_DOWNLOADS'				=> 'Enable secure downloads',
	'SECURE_DOWNLOADS_EXPLAIN'		=> 'With this option enabled, downloads are limited to IP\'s/hostnames you defined.',
	'SECURE_ALLOW_DENY'				=> 'Allow/Deny List',
	'SECURE_ALLOW_DENY_EXPLAIN'		=> 'Allow or Deny the list of addresses, this setting only applies to downloading files',
	'ORDER_ALLOW_DENY'				=> 'Allow',
	'ORDER_DENY_ALLOW'				=> 'Deny',
	'SECURE_EMPTY_REFERER'			=> 'Allow empty referer',
	'SECURE_EMPTY_REFERER_EXPLAIN'	=> 'Secure downloads are based on referers. Do you want to allow downloads for those ommitting the referer?',

	'DEFINE_ALLOWED_IPS'			=> 'Define allowed IPs/Hostnames',
	'DEFINE_DISALLOWED_IPS'			=> 'Define disallowed IPs/Hostnames',
	'EXCLUDE_FROM_ALLOWED_IP'		=> 'Exclude IP from allowed IPs/Hostnames',
	'EXCLUDE_FROM_DISALLOWED_IP'	=> 'Exclude IP from disallowed IPs/Hostnames',
	'REMOVE_ALLOWED_IPS'			=> 'Remove or Un-exclude allowed IPs/Hostnames',
	'REMOVE_DISALLOWED_IPS'			=> 'Remove or Un-exclude disallowed IPs/Hostnames',
	'DOWNLOAD_ADD_IPS_EXPLAIN'		=> 'To specify several different IP\'s or hostnames enter each on a new line. To specify a range of IP addresses separate the start and end with a hyphen (-), to specify a wildcard use *',
	'DOWNLOAD_REMOVE_IPS_EXPLAIN'	=> 'You can remove (or un-exclude) multiple IP addresses in one go using the appropriate combination of mouse and keyboard for your computer and browser. Excluded IP\'s have a blue background.',
	'EXCLUDE_ENTERED_IP'			=> 'Enable this to exclude the entered IP/Hostname.',
	'NO_IPS_DEFINED'				=> 'No IPs or Hostnames defined',
	'SECURE_DOWNLOAD_UPDATE_SUCCESS'=> 'The IP list has been updated successfully',
	'SECURE_DOWNLOAD_NOTICE'		=> 'Secure Downloads are not enabled. The settings below will be applied after enabling secure downloads.'
);

// Installation
$lang += array(
	'WELCOME_INSTALL'	=> 'Welcome to phpBB 2 Installation',

	'INSTALL_REQUIRED'		=> 'Required',
	'INSTALL_OPTIONAL'		=> 'Optional',
	'UNAVAILABLE'	=> 'Unavailable',
	'AVAILABLE'		=> 'Available',
	'TESTS_PASSED'	=> 'Tests passed',
	'TESTS_FAILED'	=> 'Tests failed',

	'INSTALL_ADVICE'	=> 'Installation Compatibility',
	'INSTALL_ADVICE_EXPLAIN'=> 'Before proceeding with full installation phpBB will carry out some tests on your server and basic install. Please ensure you read through the results thoroughly and do not proceed until all tests are passed.',
	'PHP_AND_APPS'			=> 'PHP and Applications',
	'INSTALL_REQUIRED_PHP'	=> 'You must be running at least PHP 4.1.0 with support for at least one compatible database. If no support modules are shown as available you should contact your hosting provider or review the relevant PHP installation documentation for advice. If "safe mode" is displayed below your PHP installation is running in that mode. This will impose limitations on remote administration and similar features.',
	'INSTALL_OPTIONAL_PHP'	=> 'These modules or applications are optional, you do not need these to use phpBB 2.2. However if you do have them they will will enable greater functionality.',
	'PHP_VERSION_REQD'	=> 'PHP version >= 4.1.0',
	'PHP_SAFE_MODE'		=> 'Safe Mode',
	'PHP_REQD_DB'		=> 'Supported Databases',
	'DLL_FIREBIRD'		=> 'Firebird 1.5+',
	'DLL_MYSQL'			=> 'MySQL 3.23.x/4.x',
	'DLL_MYSQL4'		=> 'MySQL 4.1+',
	'DLL_MSSQL'			=> 'MSSQL Server 2000',
	'DLL_MSSQL-ODBC'	=> 'MSSQL Server 2000 via ODBC',
	'DLL_MSACCESS'		=> 'MS Access via ODBC',
	'DLL_ORACLE'		=> 'Oracle',
	'DLL_POSTGRES'		=> 'PostgreSQL 7.x',
	'DLL_SQLITE'		=> 'SQLite',
	'DLL_MBSTRING'		=> 'Multi-byte character support',
	'DLL_ZLIB'			=> 'zlib Compression support [ Visual confirmation, gz, .tar.gz, .zip ]',
	'DLL_FTP'			=> 'Remote FTP support [ Installation ]',
	'DLL_XML'			=> 'XML support [ Jabber ]',
	'DLL_MHASH'			=> 'Mhash hashing support [ Jabber ]',
	'APP_MAGICK'		=> 'Imagemagick support [ Attachments ]',
	'NO_LOCATION'		=> 'Cannot determine location',
	'DIRECTORIES_AND_FILES'		=> 'Directory and file setup',
	'INSTALL_REQUIRED_FILES'	=> 'In order to function correctly phpBB needs to be able to access or write to certain files or directories. If you see "Not Found" you need to create the relevant file or directory. If you see "Unwriteable" you need to change the permissions on the file or directory to allow phpBB to write to it.',
	'INSTALL_OPTIONAL_FILES'	=> 'These files, directories or permissions are optional. The installation routines will attempt to use various techniques to complete if they do not exist or cannot be written to. However, the presence of these files, directories or permissions will speed installation.',
	'FILE_FOUND'		=> 'Found',
	'FILE_NOT_FOUND'	=> 'Cannot find',
	'FILE_WRITEABLE'	=> 'Writeable',
	'FILE_UNWRITEABLE'	=> 'Unwriteable',
	'INSTALL_NEXT'		=> 'Next stage',
	'INSTALL_NEXT_PASS'	=> 'All the basic tests have been passed and you may proceed to the next stage of installation. If you have changed any permissions, modules, etc. and wish to re-test you can do so if you wish.',
	'INSTALL_NEXT_FAIL'	=> 'Some tests failed and you should correct these problems before proceeding to the next stage. Failure to do so may result in an incomplete installation.',

	'INITIAL_CONFIG'		=> 'Basic Configuration',
	'INITIAL_CONFIG_EXPLAIN'=> 'Now that install has determined your server can run phpBB you need to supply some specific information. If you do not know how to connect to your database please contact your hosting provider (in the first instance) or  use the phpBB support forums. When entering data please ensure you check it thoroughly before continuing.',
	'ADMIN_CONFIG'			=> 'Admin Configuration',
	'DEFAULT_LANG'			=> 'Default board language',
	'ADMIN_USERNAME'		=> 'Administrator username',
	'CONTACT_EMAIL'			=> 'Contact email address',
	'CONTACT_EMAIL_CONFIRM'	=> 'Confirm contact email',
	'ADMIN_PASSWORD'		=> 'Administrator password',
	'ADMIN_PASSWORD_CONFIRM'=> 'Confirm administrator password',
	'DB_CONFIG'			=> 'Database Configuration',
	'DBMS'				=> 'Database type',
	'DB_HOST'			=> 'Database server hostname or DSN',
	'DB_HOST_EXPLAIN'	=> 'DSN stands for Data Source Name and is relevant only for ODBC installs.',
	'DB_PORT'			=> 'Database server port',
	'DB_PORT_EXPLAIN'	=> 'Leave this blank unless you know the server operates on a non-standard port.',
	'DB_NAME'			=> 'Database name',
	'DB_USERNAME'		=> 'Database username',
	'DB_PASSWORD'		=> 'Database password',
	'TABLE_PREFIX'		=> 'Prefix for tables in database',
	'DB_TEST'			=> 'Test Connection',
	'INSTALL_DB_CONNECT'=> 'Successfull Connection',
	'SERVER_CONFIG'			=> 'Server Configuration',
	'SERVER_NAME'			=> 'Domain name',
	'SERVER_NAME_EXPLAIN'	=> 'The domain name this board runs from',
	'SCRIPT_PATH'			=> 'Script path',
	'SCRIPT_PATH_EXPLAIN'	=> 'The path where phpBB2 is located relative to the domain name',
	'SERVER_PORT'			=> 'Server port',
	'SERVER_PORT_EXPLAIN'	=> 'The port your server is running on, usually 80, only change if different',
	'CACHE_STORE'			=> 'Cache type',
	'CACHE_STORE_EXPLAIN'	=> 'The physical location where data is cached, filesystem is prefered.',
	'INSTALL_TEST'	=> 'Test Again',
	'INSTALL_NEXT'	=> 'Next Stage',
	'INSTALL_START'	=> 'Start Install',

	'INSTALL_SEND_CONFIG'	=> 'Unfortunately phpBB could not write the configuration information directly to your config.php. This may be because the file does not exist or is not writeable. A number of options will be listed below enabling you to complete installation of config.php.',
	'FTP_CONFIG'		=> 'Transfer config by FTP',
	'FTP_CONFIG_EXPLAIN'=> 'phpBB has detected the presence of the ftp module on this server. You may attempt to install your config.php via this if you wish. You will need to supply the information listed below. Remember your username and password are those to your server! (ask your hosting provider for details if you are unsure what these are)',
	'FTP_PATH'			=> 'FTP Path',
	'FTP_PATH_EXPLAIN'	=> 'This is the path from your root directory to that of phpBB2, e.g. htdocs/phpBB2/',
	'FTP_USERNAME'		=> 'FTP Username',
	'FTP_PASSWORD'		=> 'FTP Password',
	'FTP_UPLOAD'		=> 'Upload',
	'DL_CONFIG'			=> 'Download config',
	'DL_CONFIG_EXPLAIN'	=> 'You may download the complete config.php to your own PC. You will then need to upload the file manually, replacing any existing config.php in your phpBB 2.2 root directory. Please remember to upload the file in ASCII format (see your FTP application documentation if you are unsure how to achieve this). When you have uploaded the config.php please click "Done" to move to the next stage.',
	'DL_DOWNLOAD'		=> 'Download',
	'DL_DONE'			=> 'Done',
	'RETRY_WRITE'			=> 'Retry writing config',
	'RETRY_WRITE_EXPLAIN'	=> 'If you wish you can change the permissions on config.php to allow phpBB to write to it. Should you wish to do that you can click Retry below to try again. Remember to return the permissions on config.php after phpBB2 has finished installation.',
	'CONFIG_RETRY'			=> 'Retry',

	'INSTALL_CONGRATS'			=> 'Congratulations',
	'INSTALL_CONGRATS_EXPLAIN'	=> 'You have now successfully installed phpBB 2.2. Clicking the button below will take you to your Administration Control Panel (ACP). Take some time to examine the options available to you. Remember that help is available online via the Userguide and the phpBB support forums, see the %sREADME%s for further information.',
	'INSTALL_LOGIN'				=> 'Login',

	'INST_ERR_FATAL'			=> 'Fatal installation error',
	'INST_ERR_MISSING_DATA'		=> 'You must fill out all fields in this block',
	'INST_ERR_NO_DB'			=> 'Cannot load the PHP module for the selected database type',
	'INST_ERR_EMAIL_MISMATCH'	=> 'The emails you entered did not match.',
	'INST_ERR_PASSWORD_MISMATCH'=> 'The passwords you entered did not match.',
	'INST_ERR_DB_CONNECT'		=> 'Could not connect to the database, see error message below',
	'INST_ERR_DB_NO_ERROR'		=> 'No error message given',
	'INST_ERR_PREFIX'			=> 'Tables with the specified prefix already exist, please choose an alternative.',
	'INST_ERR_FATAL_DB'			=> 'A fatal and unrecoverable database error has occured. This may be because the specified user does not have appropriate rights to CREATE TABLES or INSERT data, etc. Further information may be given below. Please contact your hosting provider in the first instance or the support forums of phpBB for further assistance.',
	'INST_ERR_FTP_PATH'			=> 'Could not change to the given directory, please check the path.',
	'INST_ERR_FTP_LOGIN'		=> 'Could not login to ftp server, check your username and password',
);

// Bots
$lang += array(
	'BOTS_EXPLAIN'	=> 'Bots or crawlers are automated agents most commonly used by search engines to update their databases. Since they rarely make proper use of sessions they can distort visitor counts, increase load and sometimes fail to index sites correctly. Here you can define a special type of user to overcome these problems.',

	'BOT_NAME'			=> 'Bot name',
	'BOT_LAST_VISIT'	=> 'Last visit',
	'BOT_NEVER'			=> 'Never',
	'BOT_ACTIVATE'		=> 'Activate',
	'BOT_DEACTIVATE'	=> 'Deactivate',
	'BOT_ADD'			=> 'Add bot',

	'BOT_EDIT'			=> 'Edit bots',
	'BOT_EDIT_EXPLAIN'	=> 'Here you can add or edit an existing bot entry. You may define an agent string and/or one or more IP addresses (or range of addresses) to match. Be careful when defining matching agent strings or addresses. You may also specify a style and language that the bot will view the board using. This may allow you to reduce bandwidth use by setting a simple style for bots. Remember to set appropriate permissions for the special Bot usergroup.',
	'BOT_NAME_EXPLAIN'	=> 'Used only for your own information.',
	'BOT_LANG'			=> 'Bot language',
	'BOT_LANG_EXPLAIN'	=> 'The language presented to the bot as it browses.',
	'BOT_STYLE'			=> 'Bot style',
	'BOT_STYLE_EXPLAIN'	=> 'The style used for the board by the bot.',
	'BOT_VIS'			=> 'Bot visible',
	'BOT_VIS_EXPLAIN'	=> 'Allow bot to be seen by all users in online lists.',
	'BOT_ACTIVE'		=> 'Bot active',
	'BOT_AGENT'			=> 'Agent match',
	'BOT_AGENT_EXPLAIN'	=> 'A string matching the bots browser agent, partial matches are allowed.',
	'BOT_IP'			=> 'Bot IP address',
	'BOT_IP_EXPLAIN'	=> 'Partial matches are allowed, seperate addresses with an apostrophe. A single hostname may be entered instead of an IP.',

	'BOT_ADDED'		=> 'New bot successfully added',
	'BOT_UPDATED'	=> 'Existing bot updated successfully',
	'BOT_DELETED'	=> 'Bot deleted successfully',

	'NO_BOT'	=> 'Found no bot with the specified ID',
	'ERR_BOT_NO_MATCHES'	=> 'You must supply at least one of an agent or IP for this bot match.',
	'ERR_BOT_NO_IP'			=> 'The IP addresses you supplied were invalid or the hostname could not be resolved.',
);

// Custom profile fields
$lang += array(
	'FIELD_INT'		=> 'Numbers',
	'FIELD_STRING'	=> 'Single Textfield',
	'FIELD_TEXT'	=> 'Textarea',
	'FIELD_BOOL'	=> 'Boolean (Yes/No)',
	'FIELD_DROPDOWN'=> 'Dropdown Box',
	'FIELD_DATE'	=> 'Date',

	'NO_FIELD_TYPE'				=> 'No Field type specified',
	'FIRST_OPTION'				=> 'First Option',
	'SECOND_OPTION'				=> 'Second Option',
	'EMPTY_FIELD_NAME'			=> 'Empty field name',
	'EMPTY_USER_FIELD_NAME'		=> 'Empty Field Name presented to the user',

	'PROFILE_BASIC_OPTIONS'		=> 'Basic Options',
	'PROFILE_TYPE_OPTIONS'		=> 'Profile type specific options',
	'PROFILE_LANG_OPTIONS'		=> 'Language specific options',
	
	'STEP_1_TITLE_CREATE'		=> 'Add Profile Field',
	'STEP_1_TITLE_EDIT'			=> 'Edit Profile Field',

	'STEP_1_EXPLAIN_CREATE'		=> 'Here you can enter the first basic parameters of your new profile field. These informations are needed for the second step where you are able to set remaining options and where you are able to preview and tweak your profile field further.',
	'STEP_1_EXPLAIN_EDIT'		=> 'Here you can change the basic parameters of your profile field. The relevant options are re-calculated within the second step, where you are able to preview and test the changed settings.',

	'STEP_2_TITLE_CREATE'		=> 'Profile type specific options',
	'STEP_2_TITLE_EDIT'			=> 'Profile type specific options',

	'STEP_2_EXPLAIN_CREATE'		=> 'Here you are able to define some common options. Further you are able to preview the field you generated, as the user will see it. Play around with it until you are satisfied as how the field behaves.',
	'STEP_2_EXPLAIN_EDIT'		=> 'Here you are able to change some common options. Further you are able to preview the changed field, as the user will see it. Play around with it until you are satisfied as how the field behaves.<br /><b>Please note that changes to profile fields will not affect existing profile fields entered by your users.</b>',
	
	'STEP_3_TITLE_CREATE'		=> 'Remaining Language Definitions',
	'STEP_3_TITLE_EDIT'			=> 'Language Definitions',

	'STEP_3_EXPLAIN_CREATE'		=> 'Since you have more than one board language installed, you have to fill out the remaining language items too. The profile field will work with the default language enabled, you are able to fill out the remaining language items later too.',
	'STEP_3_EXPLAIN_EDIT'		=> 'Since you have more than one board language installed, you now can change or add the remaining language items too. The profile field will work with the default language enabled.',

	'ROWS'						=> 'Rows',
	'COLUMNS'					=> 'Columns',
	'UPDATE_PREVIEW'			=> 'Update Preview',
	'PREVIEW_PROFILE_FIELD'		=> 'Preview Profile Field',
	'EVERYTHING_OK'				=> 'Everything OK',

	'STRING_DEFAULT_VALUE_EXPLAIN'	=> 'Enter a default phrase to be displayed, a default value. Leave empty if you want to show it empty at the first place.',
	'TEXT_DEFAULT_VALUE_EXPLAIN'=> 'Enter a default text to be displayed, a default value. Leave empty if you want to show it empty at the first place.',
	'BOOL_ENTRIES_EXPLAIN'		=> 'Enter your options now',
	'DROPDOWN_ENTRIES_EXPLAIN'	=> 'Enter your options now, every option in one line',

	'REQUIRED_FIELD'			=> 'Required Field',
	'REQUIRED_FIELD_EXPLAIN'	=> 'Force profile field to be filled out or specified by user',
	'DISPLAY_AT_REGISTRATION'	=> 'Display at registration screen',
	'HIDE_PROFILE_FIELD'		=> 'Hide Profile Field',
	'HIDE_PROFILE_FIELD_EXPLAIN'=> 'Only Administrators and Moderators are able to see/fill out this profile field',

	'ADDED_PROFILE_FIELD'		=> 'Successfully added custom profile field',
	'CREATE_NEW_FIELD'			=> 'Create New Field',
	'DELETED_PROFILE_FIELD'		=> 'Successfully deleted profile field.',
	'CONFIRM_DELETE_PROFILE_FIELD'	=> 'Are you sure you want to delete this profile field?',
	'PROFILE_FIELD_ACTIVATED'	=> 'Profile field successfully activated',
	'PROFILE_FIELD_DEACTIVATED'	=> 'Profile field successfully deactivated',

	'CHARS_ANY'		=> 'Any character',
	'NUMBERS_ONLY'	=> 'Only numbers (0-9)',
	'ALPHA_ONLY'		=> 'Alphanumeric only',
	'ALPHA_SPACERS'	=> 'Alphanumeric and spacers',

	'FIELD_TYPE'			=> 'Field Type',
	'FIELD_TYPE_EXPLAIN'	=> 'You are not able to change the field type later.',
	'FIELD_NAME'			=> 'Field Name',
	'FIELD_NAME_EXPLAIN'	=> 'The Field Name is a name for you to identify the profile field, it is not displayed to the user.',
	'LANG_SPECIFIC_OPTIONS'	=> 'Language specific options [<b>%s</b>]',
	'USER_FIELD_NAME'		=> 'Field Name presented to the user',
	'FIELD_DESCRIPTION'		=> 'Field Description',
	'FIELD_DESCRIPTION_EXPLAIN'	=> 'The Explanation for this field presented to the user',

	'CP_LANG_NAME'			=> 'Field Name presented to the user',
	'CP_LANG_EXPLAIN'		=> 'Field Description',
	'CP_LANG_EXPLAIN_EXPLAIN'	=> 'The Explanation for this field presented to the user',
	'CP_LANG_DEFAULT_VALUE'	=> 'Default Value',
	'CP_LANG_OPTIONS'		=> 'Options',

	'FIELD_LENGTH'			=> 'Length of input box',
	'MIN_FIELD_CHARS'		=> 'Minimum number of characters',
	'MAX_FIELD_CHARS'		=> 'Maximum number of characters',
	'MIN_FIELD_NUMBER'		=> 'Lowest allowed number',
	'MAX_FIELD_NUMBER'		=> 'Highest allowed number',
	'DEFAULT_VALUE'			=> 'Default Value',
	'FIELD_VALIDATION'		=> 'Field Validation',
	'ENTRIES'				=> 'Entries',
	'BOOL_TYPE_EXPLAIN'		=> 'Define the Type, either a checkbox or radio buttons',
	'RADIO_BUTTONS'			=> 'Radio Buttons',
	'CHECKBOX'				=> 'Checkbox',
	'NO_VALUE_OPTION'		=> 'Option equal to non entered value',
	'NO_VALUE_OPTION_EXPLAIN'	=> 'Value for a non-entry. If the field is required, the user gets an error if he choose the option selected here',
	'ALWAYS_TODAY'			=> 'Always the current date',

	'DEFAULT_ISO_LANGUAGE'	=> 'Default Language [%s]',
	'ISO_LANGUAGE'			=> 'Language [%s]',
);

?>